Index: x/lib/xulrunner.xml
===================================================================
--- x/lib/xulrunner.xml	(revision a7b45fdac0aa04fb8a93059deb2689f693bfd080)
+++ x/lib/xulrunner.xml	(revision 7133ec27d704055f1145832da1498cad9b29488e)
@@ -63,4 +63,13 @@
     </itemizedlist>
 
+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Required patch:
+        <ulink
+        url="&patch-root;/xulrunner-&xulrunner-version;-libpng-1.5-1.patch"/></para>
+      </listitem>
+    </itemizedlist>
+
     <bridgehead renderas="sect3">Xulrunner Dependencies</bridgehead>
 
@@ -86,4 +95,5 @@
     <ulink url="http://www.webmproject.org/code/">libvpx</ulink>,
     <ulink url="http://sourceforge.net/projects/hunspell/">Hunspell</ulink>,
+    <ulink url="http://libevent.org/">Libevent</ulink>,
     <xref linkend="doxygen"/>,
     <xref linkend="gnome-vfs"/> and <xref linkend="libgnomeui"/> (for gnome
@@ -110,5 +120,5 @@
     and comment or uncomment options as necessary.</para>
 
-<screen><?dbfo keep-together="auto"?><userinput>cat &gt; mozconfig &lt;&lt; "EOF"
+<screen><?dbfo keep-together="auto"?><userinput>patch -p1 &lt; ../xulrunner-&xulrunner-version;-libpng-1.5-1.patch &amp;&amp;cat &gt; mozconfig &lt;&lt; "EOF"
 <literal># If you have a multicore machine you can speed up the build by running
 # several jobs at once, but if you have a single core, delete this line:
@@ -133,14 +143,16 @@
 # ac_add_options --with-system-libvpx
 # ac_add_options --enable-startup-notification
+# ac_add_options --enable-system-hunspell
+# ac_add_options --with-system-libevent
 
 mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/xulrunner-build-dir
 ac_add_options --prefix=/usr
 ac_add_options --enable-application=xulrunner
-ac_add_options --enable-pthreads
+ac_add_options --with-pthreads
 ac_add_options --enable-system-ffi
-ac_add_options --enable-system-jpeg
-ac_add_options --enable-system-png
+ac_add_options --with-system-jpeg
+ac_add_options --with-system-png
 ac_add_options --enable-system-cairo
-ac_add_options --enable-system-zlib
+ac_add_options --with-system-zlib
 ac_add_options --enable-shared
 ac_add_options --disable-static
Index: xsoft/graphweb/firefox.xml
===================================================================
--- xsoft/graphweb/firefox.xml	(revision a7b45fdac0aa04fb8a93059deb2689f693bfd080)
+++ xsoft/graphweb/firefox.xml	(revision 7133ec27d704055f1145832da1498cad9b29488e)
@@ -90,4 +90,5 @@
     <xref linkend="startup-notification"/>, <xref linkend="sqlite"/>,
     <ulink url="http://hunspell.sourceforge.net/">Hunspell</ulink>,
+    <ulink url="http://libevent.org/">Libevent</ulink>,
     <xref linkend="doxygen"/>, <xref linkend="gnome-vfs"/> and
     <xref linkend="libgnomeui"/> (for gnome integration),
@@ -145,4 +146,5 @@
 # ac_add_options --enable-startup-notification
 # ac_add_options --enable-system-hunspell
+# ac_add_options --with-system-libevent
 
 mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/firefox-build-dir
Index: xsoft/graphweb/seamonkey.xml
===================================================================
--- xsoft/graphweb/seamonkey.xml	(revision a7b45fdac0aa04fb8a93059deb2689f693bfd080)
+++ xsoft/graphweb/seamonkey.xml	(revision 7133ec27d704055f1145832da1498cad9b29488e)
@@ -93,4 +93,5 @@
     <xref linkend="startup-notification"/>, <xref linkend="sqlite"/>,
     <ulink url="http://hunspell.sourceforge.net/">Hunspell</ulink>,
+    <ulink url="http://libevent.org/">Libevent</ulink>,
     <xref linkend="doxygen"/>, <xref linkend="gnome-vfs"/> and
     <xref linkend="libgnomeui"/> (for gnome integration),
@@ -141,4 +142,5 @@
 # ac_add_options --enable-startup-notification
 # ac_add_options --enable-system-hunspell
+# ac_add_options --with-system-libevent
 
 mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/moz-build-dir
Index: xsoft/other/thunderbird.xml
===================================================================
--- xsoft/other/thunderbird.xml	(revision a7b45fdac0aa04fb8a93059deb2689f693bfd080)
+++ xsoft/other/thunderbird.xml	(revision 7133ec27d704055f1145832da1498cad9b29488e)
@@ -89,4 +89,5 @@
     <xref linkend="yasm"/> (or <xref linkend="libvpx"/>),
     <ulink url="http://hunspell.sourceforge.net/">Hunspell</ulink>,
+    <ulink url="http://libevent.org/">Libevent</ulink>,
     <ulink url="http://www.valgrind.org/">Valgrind</ulink> (only for testing
     the jemalloc code), and <xref linkend="wget"/></para>
@@ -132,4 +133,5 @@
 # ac_add_options --enable-startup-notification
 # ac_add_options --enable-system-hunspell
+# ac_add_options --with-system-libevent
 
 mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/thunderbuild