Index: general/genlib/qca.xml
===================================================================
--- general/genlib/qca.xml	(revision 978befc512ec24be547105eba677bd7490e4e3f4)
+++ general/genlib/qca.xml	(revision 71818debbbe7f45c1f71e02d9e7a15cb9583d76f)
@@ -122,8 +122,9 @@
 cd    build &amp;&amp;
 
-cmake -DCMAKE_INSTALL_PREFIX=$QT6DIR            \
-      -DCMAKE_BUILD_TYPE=Release                \
-      -DQT6=ON                                  \
-      -DQCA_MAN_INSTALL_DIR:PATH=/usr/share/man \
+cmake -D CMAKE_INSTALL_PREFIX=$QT6DIR            \
+      -D CMAKE_BUILD_TYPE=Release                \
+      -D QT6=ON                                  \
+      -D QCA_INSTALL_IN_QT_PREFIX=ON             \
+      -D QCA_MAN_INSTALL_DIR:PATH=/usr/share/man \
       .. &amp;&amp;
 make</userinput></screen>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 978befc512ec24be547105eba677bd7490e4e3f4)
+++ introduction/welcome/changelog.xml	(revision 71818debbbe7f45c1f71e02d9e7a15cb9583d76f)
@@ -43,4 +43,8 @@
       <para>May 23rd, 2024</para>
       <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to qt6-6.7.1 and qtwebengine-6.7.1.
+          Fixes <ulink url="&blfs-ticket-root;19822">#19822</ulink>.</para>
+        </listitem>
         <listitem>
           <para>[bdubbs] - Update latest Intel microcode version (Security Update).
Index: packages.ent
===================================================================
--- packages.ent	(revision 978befc512ec24be547105eba677bd7490e4e3f4)
+++ packages.ent	(revision 71818debbbe7f45c1f71e02d9e7a15cb9583d76f)
@@ -894,6 +894,6 @@
 <!ENTITY qt5-version                  "5.15.12">
 <!ENTITY qtwebengine-major            "6.7">
-<!ENTITY qtwebengine-version          "6.7.0">
-<!ENTITY qt6-version                  "6.7.0">
+<!ENTITY qtwebengine-version          "6.7.1">
+<!ENTITY qt6-version                  "6.7.1">
 <!ENTITY startup-notification-version "0.12">
 <!ENTITY vulkan-headers-version       "1.3.285">
Index: x/lib/qt6.xml
===================================================================
--- x/lib/qt6.xml	(revision 978befc512ec24be547105eba677bd7490e4e3f4)
+++ x/lib/qt6.xml	(revision 71818debbbe7f45c1f71e02d9e7a15cb9583d76f)
@@ -10,8 +10,8 @@
   <!ENTITY qt6-download-http "&qt6-url;/qt-everywhere-src-&qt6-version;.tar.xz">
   <!ENTITY qt6-download-ftp  " ">
-  <!ENTITY qt6-md5sum        "4468b457adb3a96294947e601fc877ca">
-  <!ENTITY qt6-size          "891 MB">
-  <!ENTITY qt6-buildsize     "35 GB (358 MB installed)">
-  <!ENTITY qt6-time          "17 SBU (using parallelism=8)">
+  <!ENTITY qt6-md5sum        "dfe73333c2fa22582ad76a679f0ab1e1">
+  <!ENTITY qt6-size          "892 MB">
+  <!ENTITY qt6-buildsize     "38 GB (376 MB installed)">
+  <!ENTITY qt6-time          "11 SBU (using parallelism=8)">
 ]>
 
@@ -207,5 +207,4 @@
     </tip>
 
-<!-- Not sure about this for Qt6
     <note>
       <para>
@@ -215,5 +214,5 @@
       </para>
     </note>
--->
+
   </sect2>
 
@@ -272,10 +271,4 @@
       </para>
     </note>
-
-    <para>
-      First make a correction identified upstream:
-    </para>
-
-<screen><userinput>sed -i '/if __cpp_lib_span/s/if/ifdef/' qtbase/src/corelib/tools/qspan.h</userinput></screen>
 
     <para>
Index: x/lib/qtwebengine.xml
===================================================================
--- x/lib/qtwebengine.xml	(revision 978befc512ec24be547105eba677bd7490e4e3f4)
+++ x/lib/qtwebengine.xml	(revision 71818debbbe7f45c1f71e02d9e7a15cb9583d76f)
@@ -7,8 +7,8 @@
   <!ENTITY qtwebengine-download-http "https://download.qt.io/official_releases/qt/&qtwebengine-major;/&qtwebengine-version;/submodules/qtwebengine-everywhere-src-&qtwebengine-version;.tar.xz">
   <!ENTITY qtwebengine-download-ftp  " ">
-  <!ENTITY qtwebengine-md5sum        "d2a509bd4dc6bbf1272217292546cfce">
+  <!ENTITY qtwebengine-md5sum        "5d984409b5f1a7e0b302d7904c2d2105">
   <!ENTITY qtwebengine-size          "525 MB">
-  <!ENTITY qtwebengine-buildsize     "8.5 GB (319 MB installed)">
-  <!ENTITY qtwebengine-time          "60 SBU (Using parallelism=8)">
+  <!ENTITY qtwebengine-buildsize     "8.7 GB (335 MB installed)">
+  <!ENTITY qtwebengine-time          "36 SBU (Using parallelism=8)">
 ]>
 