Index: general.ent
===================================================================
--- general.ent	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ general.ent	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -592,5 +592,5 @@
 <!-- Part VII -->
 <!-- Chapters 27-29 -->                           <!-- stable lt .90 micro version -->
-<!ENTITY kde-version                 "4.10.3">    <!-- applies to all kde packages -->
+<!ENTITY kde-version                 "4.10.5">    <!-- applies to all kde packages -->
 <!ENTITY kde-dldir                   "&kde-version;">
 <!ENTITY kde-download-http           "http://download.kde.org/stable/">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ introduction/welcome/changelog.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -57,4 +57,7 @@
           <para>[krejzi] - Xorg Intel Driver 2.21.14.</para>
         </listitem>
+        <listitem>
+          <para>[krejzi] - KDE 4.10.5.</para>
+        </listitem>
       </itemizedlist>
     </listitem>
Index: kde/add/ark.xml
===================================================================
--- kde/add/ark.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/ark.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY ark-download-http "&kde-download-http;&kde-version;/src/ark-&kde-version;.tar.xz">
   <!ENTITY ark-download-ftp  "&kde-download-ftp;&kde-version;/src/ark-&kde-version;.tar.xz">
-  <!ENTITY ark-md5sum        "4628271f1cf1fce1581bb452f573ce08">
+  <!ENTITY ark-md5sum        "b098fc655843c0de4a942bc28b7016ca">
   <!ENTITY ark-size          "238 KB">
   <!ENTITY ark-buildsize     "9.5 MB">
Index: kde/add/gwenview.xml
===================================================================
--- kde/add/gwenview.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/gwenview.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY gwenview-download-http "&kde-download-http;&kde-version;/src/gwenview-&kde-version;.tar.xz">
   <!ENTITY gwenview-download-ftp  "&kde-download-ftp;&kde-version;/src/gwenview-&kde-version;.tar.xz">
-  <!ENTITY gwenview-md5sum        "02090ef4d711cf0f507a08c7cf9d376e">
+  <!ENTITY gwenview-md5sum        "1f2e37e8fae38cf5e6e82ef7625aaa46">
   <!ENTITY gwenview-size          "2.2 MB">
   <!ENTITY gwenview-buildsize     "24 MB">
Index: kde/add/kate.xml
===================================================================
--- kde/add/kate.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/kate.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY kate-download-http "&kde-download-http;&kde-version;/src/kate-&kde-version;.tar.xz">
   <!ENTITY kate-download-ftp  "&kde-download-ftp;&kde-version;/src/kate-&kde-version;.tar.xz">
-  <!ENTITY kate-md5sum        "84858eba48bbf4f0bb64e44a859b7a7d">
+  <!ENTITY kate-md5sum        "66d0b3110fd4a96af3c62edd8c8f6e7d">
   <!ENTITY kate-size          "2.6 MB">
   <!ENTITY kate-buildsize     "75 MB">
Index: kde/add/kdeadmin.xml
===================================================================
--- kde/add/kdeadmin.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/kdeadmin.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,6 +7,6 @@
   <!ENTITY kdeadmin-download-http "&kde-download-http;&kde-version;/src/kdeadmin-&kde-version;.tar.xz">
   <!ENTITY kdeadmin-download-ftp  "&kde-download-ftp;&kde-version;/src/kdeadmin-&kde-version;.tar.xz">
-  <!ENTITY kdeadmin-md5sum        "3f6352cb946a48f9ea681c0048fb691a">
-  <!ENTITY kdeadmin-size          "680 KB">
+  <!ENTITY kdeadmin-md5sum        "45e612c72bb1be5497e53757bf85c5dd">
+  <!ENTITY kdeadmin-size          "648 KB">
   <!ENTITY kdeadmin-buildsize     "23 MB">
   <!ENTITY kdeadmin-time          "2.2 SBU">
Index: kde/add/kdepim-runtime.xml
===================================================================
--- kde/add/kdepim-runtime.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/kdepim-runtime.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY kdepim-runtime-download-http "&kde-download-http;&kde-version;/src/kdepim-runtime-&kde-version;.tar.xz">
   <!ENTITY kdepim-runtime-download-ftp  "&kde-download-ftp;&kde-version;/src/kdepim-runtime-&kde-version;.tar.xz">
-  <!ENTITY kdepim-runtime-md5sum        "6358d063ab2541eed3ac61055ff1a3f3">
+  <!ENTITY kdepim-runtime-md5sum        "5a88fd25d28aa7027e61c6fda6e29c9d">
   <!ENTITY kdepim-runtime-size          "1.2 MB">
   <!ENTITY kdepim-runtime-buildsize     "106 MB">
Index: kde/add/kdepim.xml
===================================================================
--- kde/add/kdepim.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/kdepim.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,6 +7,6 @@
   <!ENTITY kdepim-download-http "&kde-download-http;&kde-version;/src/kdepim-&kde-version;.tar.xz">
   <!ENTITY kdepim-download-ftp  "&kde-download-ftp;&kde-version;/src/kdepim-&kde-version;.tar.xz">
-  <!ENTITY kdepim-md5sum        "65b24e7b2afefb97721600884c5e06e2">
-  <!ENTITY kdepim-size          "14.4 MB">
+  <!ENTITY kdepim-md5sum        "abd4e92cb29659cce517886850d9dcaa">
+  <!ENTITY kdepim-size          "14 MB">
   <!ENTITY kdepim-buildsize     "318 MB">
   <!ENTITY kdepim-time          "19.2 SBU">
Index: kde/add/kdeplasma-addons.xml
===================================================================
--- kde/add/kdeplasma-addons.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/kdeplasma-addons.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY kdeplasma-addons-download-http "&kde-download-http;&kde-version;/src/kdeplasma-addons-&kde-version;.tar.xz">
   <!ENTITY kdeplasma-addons-download-ftp  "&kde-download-ftp;&kde-version;/src/kdeplasma-addons-&kde-version;.tar.xz">
-  <!ENTITY kdeplasma-addons-md5sum        "9880207d971c2fc7c43a478df4eec976">
+  <!ENTITY kdeplasma-addons-md5sum        "b48fee94792420a8cd8d4375c8c1db0d">
   <!ENTITY kdeplasma-addons-size          "1.8 MB">
   <!ENTITY kdeplasma-addons-buildsize     "72 MB">
Index: kde/add/kmix.xml
===================================================================
--- kde/add/kmix.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/kmix.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY kmix-download-http "&kde-download-http;&kde-version;/src/kmix-&kde-version;.tar.xz">
   <!ENTITY kmix-download-ftp  "&kde-download-ftp;&kde-version;/src/kmix-&kde-version;.tar.xz">
-  <!ENTITY kmix-md5sum        "f2f6371b7b61192cca1c7ce8ab1f10ab">
+  <!ENTITY kmix-md5sum        "9363c0b893e21bb1b33bc59d5eb3e217">
   <!ENTITY kmix-size          "386 KB">
   <!ENTITY kmix-buildsize     "15 MB">
Index: kde/add/konsole.xml
===================================================================
--- kde/add/konsole.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/konsole.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY konsole-download-http "&kde-download-http;&kde-version;/src/konsole-&kde-version;.tar.xz">
   <!ENTITY konsole-download-ftp  "&kde-download-ftp;&kde-version;/src/konsole-&kde-version;.tar.xz">
-  <!ENTITY konsole-md5sum        "d7d53a53c6c1d830dd6637aac59510e7">
+  <!ENTITY konsole-md5sum        "e2c4c2c0bd975c3ba4320abd82574763">
   <!ENTITY konsole-size          "446 KB">
   <!ENTITY konsole-buildsize     "12 MB">
Index: kde/add/libkcddb.xml
===================================================================
--- kde/add/libkcddb.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/libkcddb.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY libkcddb-download-http "&kde-download-http;&kde-version;/src/libkcddb-&kde-version;.tar.xz">
   <!ENTITY libkcddb-download-ftp  "&kde-download-ftp;&kde-version;/src/libkcddb-&kde-version;.tar.xz">
-  <!ENTITY libkcddb-md5sum        "042bba982db2be4925e8e119f30c7e89">
+  <!ENTITY libkcddb-md5sum        "3f22733e3eda89f8b7d94adf9ee222fc">
   <!ENTITY libkcddb-size          "166 KB">
   <!ENTITY libkcddb-buildsize     "5.5 MB">
Index: kde/add/libkexiv2.xml
===================================================================
--- kde/add/libkexiv2.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/libkexiv2.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY libkexiv2-download-http "&kde-download-http;&kde-version;/src/libkexiv2-&kde-version;.tar.xz">
   <!ENTITY libkexiv2-download-ftp  "&kde-download-ftp;&kde-version;/src/libkexiv2-&kde-version;.tar.xz">
-  <!ENTITY libkexiv2-md5sum        "a43a132e0ec3fb953779ea54e9ced498">
+  <!ENTITY libkexiv2-md5sum        "8e0f14f13b1152b535ef3775e6e97062">
   <!ENTITY libkexiv2-size          "134 KB">
   <!ENTITY libkexiv2-buildsize     "6.5 MB">
Index: kde/add/okular.xml
===================================================================
--- kde/add/okular.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/add/okular.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY okular-download-http "&kde-download-http;&kde-version;/src/okular-&kde-version;.tar.xz">
   <!ENTITY okular-download-ftp  "&kde-download-ftp;&kde-version;/src/okular-&kde-version;.tar.xz">
-  <!ENTITY okular-md5sum        "563c45e46c760bed802cd08cd6e1e628">
+  <!ENTITY okular-md5sum        "21aa591270d5b4cac297e00fff91efb7">
   <!ENTITY okular-size          "1.4 MB">
   <!ENTITY okular-buildsize     "26 MB">
Index: kde/core/kactivities.xml
===================================================================
--- kde/core/kactivities.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/core/kactivities.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY kactivities-download-http "&kde-download-http;&kde-version;/src/kactivities-&kde-version;.tar.xz">
   <!ENTITY kactivities-download-ftp  "&kde-download-ftp;&kde-version;/src/kactivities-&kde-version;.tar.xz">
-  <!ENTITY kactivities-md5sum        "4079a7a99c2dfe1b5c7bde4f39657ae6">
+  <!ENTITY kactivities-md5sum        "ebe4b9a11d0d92d3324b9dfe75c9b527">
   <!ENTITY kactivities-size          "109 KB">
   <!ENTITY kactivities-buildsize     "11.4 MB">
Index: kde/core/kde-base-artwork.xml
===================================================================
--- kde/core/kde-base-artwork.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/core/kde-base-artwork.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,6 +7,6 @@
   <!ENTITY kde-base-artwork-download-http "&kde-download-http;&kde-version;/src/kde-base-artwork-&kde-version;.tar.xz">
   <!ENTITY kde-base-artwork-download-ftp  "&kde-download-ftp;&kde-version;/src/kde-base-artwork-&kde-version;.tar.xz">
-  <!ENTITY kde-base-artwork-md5sum        "5b69fb4978ea1d90c68951afdbc862c8">
-  <!ENTITY kde-base-artwork-size          "7.4 MB">
+  <!ENTITY kde-base-artwork-md5sum        "03841837efc05d5374ddcdb4842ab26d">
+  <!ENTITY kde-base-artwork-size          "7.1 MB">
   <!ENTITY kde-base-artwork-buildsize     "16 MB">
   <!ENTITY kde-base-artwork-time          "less than 0.1 SBU">
Index: kde/core/kde-baseapps.xml
===================================================================
--- kde/core/kde-baseapps.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/core/kde-baseapps.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY kde-baseapps-download-http "&kde-download-http;&kde-version;/src/kde-baseapps-&kde-version;.tar.xz">
   <!ENTITY kde-baseapps-download-ftp  "&kde-download-ftp;&kde-version;/src/kde-baseapps-&kde-version;.tar.xz">
-  <!ENTITY kde-baseapps-md5sum        "9db447a2ef7e944de430b6eb60fcde1a">
+  <!ENTITY kde-baseapps-md5sum        "e6af8ebc2f994d3e2fd4be6474125b71">
   <!ENTITY kde-baseapps-size          "2.6 MB">
   <!ENTITY kde-baseapps-buildsize     "82 MB">
Index: kde/core/kde-runtime.xml
===================================================================
--- kde/core/kde-runtime.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/core/kde-runtime.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,6 +7,6 @@
   <!ENTITY kde-runtime-download-http "&kde-download-http;&kde-version;/src/kde-runtime-&kde-version;.tar.xz">
   <!ENTITY kde-runtime-download-ftp  "&kde-download-ftp;&kde-version;/src/kde-runtime-&kde-version;.tar.xz">
-  <!ENTITY kde-runtime-md5sum        "d4b839dd343cf6eb995071b685a05467">
-  <!ENTITY kde-runtime-size          "7.2 MB">
+  <!ENTITY kde-runtime-md5sum        "3ac70b10ad8f4b5b78f3fa3bea2337e2">
+  <!ENTITY kde-runtime-size          "6.9 MB">
   <!ENTITY kde-runtime-buildsize     "111 MB">
   <!ENTITY kde-runtime-time          "7.5 SBU">
Index: kde/core/kde-workspace.xml
===================================================================
--- kde/core/kde-workspace.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/core/kde-workspace.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,6 +7,6 @@
   <!ENTITY kde-workspace-download-http "&kde-download-http;&kde-version;/src/kde-workspace-&kde-version;.tar.xz">
   <!ENTITY kde-workspace-download-ftp  "&kde-download-ftp;&kde-version;/src/kde-workspace-&kde-version;.tar.xz">
-  <!ENTITY kde-workspace-md5sum        "eee6f7ac3bcd6042d594c4d73dc8daef">
-  <!ENTITY kde-workspace-size          "13.6 MB">
+  <!ENTITY kde-workspace-md5sum        "46ebef4c24e383e5ed447a5374f8cb9e">
+  <!ENTITY kde-workspace-size          "13 MB">
   <!ENTITY kde-workspace-buildsize     "333 MB">
   <!ENTITY kde-workspace-time          "20 SBU">
Index: kde/core/kdelibs.xml
===================================================================
--- kde/core/kdelibs.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/core/kdelibs.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,6 +7,6 @@
   <!ENTITY kdelibs-download-http "&kde-download-http;&kde-version;/src/kdelibs-&kde-version;.tar.xz">
   <!ENTITY kdelibs-download-ftp  "&kde-download-ftp;&kde-version;/src/kdelibs-&kde-version;.tar.xz">
-  <!ENTITY kdelibs-md5sum        "190db40af4b9534515a62c327e6f4976">
-  <!ENTITY kdelibs-size          "12.0 MB">
+  <!ENTITY kdelibs-md5sum        "3e581954a6d82babfe6489905d0039c8">
+  <!ENTITY kdelibs-size          "12 MB">
   <!ENTITY kdelibs-buildsize     "370 MB">
   <!ENTITY kdelibs-time          "24 SBU">
Index: kde/core/kdepimlibs.xml
===================================================================
--- kde/core/kdepimlibs.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/core/kdepimlibs.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,6 +7,6 @@
   <!ENTITY kdepimlibs-download-http "&kde-download-http;&kde-version;/src/kdepimlibs-&kde-version;.tar.xz">
   <!ENTITY kdepimlibs-download-ftp  "&kde-download-ftp;&kde-version;/src/kdepimlibs-&kde-version;.tar.xz">
-  <!ENTITY kdepimlibs-md5sum        "994ff6687038cfda8fd481e0a550299a">
-  <!ENTITY kdepimlibs-size          "3.0 MB">
+  <!ENTITY kdepimlibs-md5sum        "d854a728efd9b7a0481179a09d500876">
+  <!ENTITY kdepimlibs-size          "2.9 MB">
   <!ENTITY kdepimlibs-buildsize     "153 MB">
   <!ENTITY kdepimlibs-time          "7.5 SBU">
Index: kde/core/nepomuk-core.xml
===================================================================
--- kde/core/nepomuk-core.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/core/nepomuk-core.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,6 +7,6 @@
   <!ENTITY nepomuk-core-download-http "&kde-download-http;&kde-version;/src/nepomuk-core-&kde-version;.tar.xz">
   <!ENTITY nepomuk-core-download-ftp  "&kde-download-ftp;&kde-version;/src/nepomuk-core-&kde-version;.tar.xz">
-  <!ENTITY nepomuk-core-md5sum        "a0e347bbccfc2d46651d4fc5198e40fd">
-  <!ENTITY nepomuk-core-size          "372 KB">
+  <!ENTITY nepomuk-core-md5sum        "f0b4a37fba9de571ee5ea9e258a2946a">
+  <!ENTITY nepomuk-core-size          "364 KB">
   <!ENTITY nepomuk-core-buildsize     "37 MB">
   <!ENTITY nepomuk-core-time          "1.3 SBU">
Index: kde/core/nepomuk-widgets.xml
===================================================================
--- kde/core/nepomuk-widgets.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/core/nepomuk-widgets.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,5 +7,5 @@
   <!ENTITY nepomuk-widgets-download-http "&kde-download-http;&kde-version;/src/nepomuk-widgets-&kde-version;.tar.xz">
   <!ENTITY nepomuk-widgets-download-ftp  "&kde-download-ftp;&kde-version;/src/nepomuk-widgets-&kde-version;.tar.xz">
-  <!ENTITY nepomuk-widgets-md5sum        "640d9a688414c2d8ae6abe3403830e90">
+  <!ENTITY nepomuk-widgets-md5sum        "c9e5e97baa5e40c28c44be291de50d7d">
   <!ENTITY nepomuk-widgets-size          "80 KB">
   <!ENTITY nepomuk-widgets-buildsize     "4.8 MB">
Index: kde/core/oxygen-icons.xml
===================================================================
--- kde/core/oxygen-icons.xml	(revision b9982eaa41529080f3685484ccf5264d157ad937)
+++ kde/core/oxygen-icons.xml	(revision 07191f0d284897ca477402b6bf17a96aa50a5fcd)
@@ -7,6 +7,6 @@
   <!ENTITY oxygen-icons-download-http "&kde-download-http;&kde-version;/src/oxygen-icons-&kde-version;.tar.xz">
   <!ENTITY oxygen-icons-download-ftp  "&kde-download-ftp;&kde-version;/src/oxygen-icons-&kde-version;.tar.xz">
-  <!ENTITY oxygen-icons-md5sum        "f50dd4177a0e24d0a8bb2a5bad69ff50">
-  <!ENTITY oxygen-icons-size          "289.5 MB">
+  <!ENTITY oxygen-icons-md5sum        "bb77daa524dc8b3fa6f90194d236bbc3">
+  <!ENTITY oxygen-icons-size          "263 MB">
   <!ENTITY oxygen-icons-buildsize     "431 MB">
   <!ENTITY oxygen-icons-time          "less than 0.1 SBU">