Index: x/wm/xfce.xml
===================================================================
--- x/wm/xfce.xml	(revision 0c2d6385cbcf4e9531ef6edc53e14aa42548106f)
+++ x/wm/xfce.xml	(revision 7194b9556c81b09aca526b77fad21004130777e6)
@@ -14,377 +14,437 @@
 
 <sect1 id="xfce" xreflabel="XFce-&xfce-version;">
-<sect1info>
-  <othername>$LastChangedBy$</othername>
-  <date>$Date$</date>
-</sect1info>
-
-<?dbhtml filename="xfce.html" ?>
-<title>XFce-&xfce-version;</title>
-
-<indexterm zone="xfce">
-  <primary sortas="a-xfce">XFce</primary>
-</indexterm>
-
-<sect2>
-<title>Introduction to <application>XFce</application></title>
-
-<para>The <application>XFce</application> package contains a lightweight 
-desktop environment.</para>
-
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-  <listitem><para>Download (HTTP): <ulink url="&xfce-download-http;"/></para></listitem>
-  <listitem><para>Download (FTP): <ulink url="&xfce-download-ftp;"/></para></listitem>
-  <listitem><para>Download MD5 sum: &xfce-md5sum;</para></listitem>
-  <listitem><para>Download size: &xfce-size;</para></listitem>
-  <listitem><para>Estimated disk space required: &xfce-buildsize;</para></listitem>
-  <listitem><para>Estimated build time: &xfce-time;</para></listitem>
-</itemizedlist>
-</sect3>
-
-<sect3>
-<title><application>XFce</application> dependencies</title>
-
-<sect4>
-<title>Required</title>
-
-<para><xref linkend="gtk2"/> and 
-      <xref linkend="libxml2"/>
-</para>
-</sect4>
-
-<sect4>
-<title>Optional</title>
-<para><xref linkend="libgtkhtml"/>,
-      <xref linkend="startup-notification"/>,
-      <xref linkend="a2ps"/> and
-      <xref linkend="psutils"/>
-</para>
-</sect4>
-</sect3>
-
-</sect2>
-
-<sect2>
-<title>Installation of <application>XFce</application></title>
-
-<para><application>XFce</application> now distributes as a
-<acronym>TAR</acronym> ball of base packages and module packages. 
-For each package, run the following:</para>
-
-<screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
-make</command></userinput></screen>
-
-<para>Now, as the root user:</para>
- 
-<screen><userinput role='root'><command>make install</command></userinput></screen>
-
-<para>The following packages will install the bare minimum:</para>
-
-<itemizedlist spacing='compact'>
-  <listitem><para>libxfce4util-&xfce-version;</para></listitem>
-  <listitem><para>dbh-1.0.20</para></listitem>
-  <listitem><para>libxfcegui4-&xfce-version;</para></listitem>
-  <listitem><para>libxfce4mcs-&xfce-version;</para></listitem>
-  <listitem><para>xfce-mcs-manager-&xfce-version;</para></listitem>
-  <listitem><para>xfwm4-&xfce-version;</para></listitem>
-  <listitem><para>xfce4-panel-&xfce-version;</para></listitem>
-  <listitem><para>xfdesktop-&xfce-version;</para></listitem>
-  <listitem><para>xfce-utils-&xfce-version;</para></listitem>
-</itemizedlist>
-
-<para>In addition, you may choose to install:</para>
- 
-<itemizedlist spacing='compact'>
-  <listitem><para>gtk-xfce-engine-2.2.5</para></listitem>
-  <listitem><para>xfcalendar-&xfce-version;</para></listitem>
-  <listitem><para>xfce-mcs-plugins-&xfce-version;</para></listitem>
-  <listitem><para>xfce4-appfinder-&xfce-version;</para></listitem>
-  <listitem><para>xfce4-icon-theme-&xfce-version;</para></listitem>
-  <listitem><para>xfce4-iconbox-&xfce-version;</para></listitem>
-  <listitem><para>xfce4-mixer-&xfce-version;</para></listitem>
-  <listitem><para>xfce4-session-&xfce-version;</para></listitem>
-  <listitem><para>xfce4-systray-&xfce-version;</para></listitem>
-  <listitem><para>xfce4-toys-&xfce-version;</para></listitem>
-  <listitem><para>xfce4-trigger-launcher-&xfce-version;</para></listitem>
-  <listitem><para>xffm-&xfce-version;</para></listitem>
-  <listitem><para>xfprint-&xfce-version;</para></listitem>
-  <listitem><para>xfwm4-themes-&xfce-version;</para></listitem>
-</itemizedlist>
-
-</sect2>
-
-<sect2 id='xfce-config'>
-<title>Configuring <application>XFce</application></title>
-
-<sect3>
-<title>Config files</title>
-<para><filename>~/.xinitrc</filename></para>
-</sect3>
-
-<sect3>
-<title>Configuration Information</title>
-
-<para>Be sure to backup your current <filename>.xinitrc</filename> before 
-proceeding.</para>
-
-<screen><userinput><command>cat &gt; ~/.xinitrc &lt;&lt; "EOF"</command>
-xfce-mcs-manager
+  <?dbhtml filename="xfce.html" ?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>XFce-&xfce-version;</title>
+
+  <indexterm zone="xfce">
+    <primary sortas="a-xfce">XFce</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to XFce</title>
+
+    <para>The <application>XFce</application> package contains a lightweight
+    desktop environment.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&xfce-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&xfce-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &xfce-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &xfce-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &xfce-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &xfce-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">XFce Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para><xref linkend="gtk2"/> and
+    <xref linkend="libxml2"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para><xref linkend="libgtkhtml"/>,
+    <xref linkend="startup-notification"/>,
+    <xref linkend="a2ps"/> and
+    <xref linkend="psutils"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of XFce</title>
+
+    <para><application>XFce</application> now distributes as a TAR ball
+    of base packages and module packages. For each package, run the
+    following:</para>
+
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+make</userinput></screen>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+    <para>The following packages will install the bare minimum:</para>
+
+    <itemizedlist spacing='compact'>
+      <listitem>
+        <para>libxfce4util-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>dbh-1.0.20</para>
+      </listitem>
+      <listitem>
+        <para>libxfcegui4-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>libxfce4mcs-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce-mcs-manager-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfwm4-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce4-panel-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfdesktop-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce-utils-&xfce-version;</para>
+      </listitem>
+    </itemizedlist>
+
+    <para>In addition, you may choose to install:</para>
+
+    <itemizedlist spacing='compact'>
+      <listitem>
+        <para>gtk-xfce-engine-2.2.5</para>
+      </listitem>
+      <listitem>
+        <para>xfcalendar-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce-mcs-plugins-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce4-appfinder-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce4-icon-theme-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce4-iconbox-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce4-mixer-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce4-session-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce4-systray-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce4-toys-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfce4-trigger-launcher-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xffm-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfprint-&xfce-version;</para>
+      </listitem>
+      <listitem>
+        <para>xfwm4-themes-&xfce-version;</para>
+      </listitem>
+    </itemizedlist>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuring XFce</title>
+
+    <sect3 id='xfce-config'>
+      <title>Configuration Information</title>
+
+      <para>Be sure to backup your current <filename>.xinitrc</filename>
+      before proceeding.</para>
+
+<screen><userinput>cat &gt; ~/.xinitrc &lt;&lt; "EOF"
+<literal>xfce-mcs-manager
 xfwm4 --daemon
 xftaskbar4 &amp;
 xfdesktop &amp;
-exec xfce4-panel
-<command>EOF</command></userinput></screen>
-
-<indexterm zone="xfce xfce-config">
-  <primary sortas="e-AA.xinitrc">~/.xinitrc</primary>
-</indexterm>
-
-</sect3>
-</sect2>
-
-<sect2>
-<title>Contents</title>
-
-<segmentedlist>
-  <segtitle>Installed Programs</segtitle>
-  <segtitle>Installed Libraries</segtitle>
-  <segtitle>Installed Directories</segtitle>
- 
-  <seglistitem>
-    <seg>fgr, scramble, startxfce4, xfbook, xfbook4, xfcalendar,
-         xfce-mcs-manager, xfce-setting-show, xfce4-about,
-         xfce4-appfinder, xfce4-iconbox, xfce4-kiosk-query,
-         xfce4-menueditor, xfce4-mixer, xfce4-panel, xfce4-session,
-         xfce4-session-logout, xfce4-tips, xfdesktop, xfdiff4, xffm,
-         xffrequent, xffrequent4, xffstab, xffstab4, xfglob4, xfhelp4,
-         xflock4, xfmime-edit, xfmountdev4, xfrecent, xfrecent4,
-         xfprint-manager, xfprint4, xfrun4, xfsamba4, xftaskbar4,
-         xfterm4, xftrash4, xftree4, xfwm4</seg>
-    <seg id='xfcelibs'>libdbh, libxfce4mcs, libxfce4util, libxfcegui4,
-         libxffm, libxfsm, libxfprint</seg>
-    <seg>None</seg>
-  </seglistitem>
-</segmentedlist>
-
-<indexterm zone="xfce xfcelibs">
-  <primary sortas="c-libdbh">libdbh.so</primary>
-</indexterm>
- 
-<indexterm zone="xfce xfcelibs">
-  <primary sortas="c-libxfce4mcs">libxfce4mcs.so</primary>
-</indexterm>
- 
-<indexterm zone="xfce xfcelibs">
-  <primary sortas="c-libxfce4util">libxfce4util.so</primary>
-</indexterm>
- 
-<indexterm zone="xfce xfcelibs">
-  <primary sortas="c-libxfcegui4">libxfcegui4.so</primary>
-</indexterm>
- 
-<indexterm zone="xfce xfcelibs">
-  <primary sortas="c-libxffm">libxffm.so</primary>
-</indexterm>
- 
-<indexterm zone="xfce xfcelibs">
-  <primary sortas="c-libxfsm">libxfsm.so</primary>
-</indexterm>
- 
-<indexterm zone="xfce xfcelibs">
-  <primary sortas="c-libxfprint">libxfprint.so</primary>
-</indexterm>
- 
-<variablelist>
-  <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-  <?dbfo list-presentation="list"?>
-
-<varlistentry id="fgr">
-  <term><command>fgr</command></term>
-  <listitem>
-    <para>is a file content search engine for <command>xffm</command>.</para>
-    <indexterm zone="xfce fgr">
-      <primary sortas="b-fgr">fgr</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfce-mce-manager">
-  <term><command>xfce-mce-manager</command></term>
-  <listitem>
-    <para>is the settings manager for <application>XFce</application>.</para>
-    <indexterm zone="xfce xfce-mce-manager">
-      <primary sortas="b-xfce-mce-manager">xfce-mce-manager</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfce4-about">
-  <term><command>xfce4-about</command></term>
-  <listitem>
-    <para>displays the about box.</para>
-    <indexterm zone="xfce xfce4-about">
-      <primary sortas="b-xfce4-about">xfce4-about</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfce4-session">
-  <term><command>xfce4-session</command></term>
-  <listitem>
-    <para>starts up the <application>XFce</application> Desktop
+exec xfce4-panel</literal>
+EOF</userinput></screen>
+
+      <indexterm zone="xfce xfce-config">
+        <primary sortas="e-AA.xinitrc">~/.xinitrc</primary>
+      </indexterm>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>fgr, scramble, startxfce4, xfbook, xfbook4, xfcalendar,
+        xfce-mcs-manager, xfce-setting-show, xfce4-about,
+        xfce4-appfinder, xfce4-iconbox, xfce4-kiosk-query,
+        xfce4-menueditor, xfce4-mixer, xfce4-panel, xfce4-session,
+        xfce4-session-logout, xfce4-tips, xfdesktop, xfdiff4, xffm,
+        xffrequent, xffrequent4, xffstab, xffstab4, xfglob4, xfhelp4,
+        xflock4, xfmime-edit, xfmountdev4, xfrecent, xfrecent4,
+        xfprint-manager, xfprint4, xfrun4, xfsamba4, xftaskbar4,
+        xfterm4, xftrash4, xftree4, and xfwm4</seg>
+        <seg id='xfcelibs'>libdbh, libxfce4mcs, libxfce4util, libxfcegui4,
+        libxffm, libxfsm, and libxfprint</seg>
+        <seg>None</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <indexterm zone="xfce xfcelibs">
+      <primary sortas="c-libdbh">libdbh.so</primary>
+    </indexterm>
+
+    <indexterm zone="xfce xfcelibs">
+      <primary sortas="c-libxfce4mcs">libxfce4mcs.so</primary>
+    </indexterm>
+
+    <indexterm zone="xfce xfcelibs">
+      <primary sortas="c-libxfce4util">libxfce4util.so</primary>
+    </indexterm>
+
+    <indexterm zone="xfce xfcelibs">
+      <primary sortas="c-libxfcegui4">libxfcegui4.so</primary>
+    </indexterm>
+
+    <indexterm zone="xfce xfcelibs">
+      <primary sortas="c-libxffm">libxffm.so</primary>
+    </indexterm>
+
+    <indexterm zone="xfce xfcelibs">
+      <primary sortas="c-libxfsm">libxfsm.so</primary>
+    </indexterm>
+
+    <indexterm zone="xfce xfcelibs">
+      <primary sortas="c-libxfprint">libxfprint.so</primary>
+    </indexterm>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="fgr">
+        <term><command>fgr</command></term>
+        <listitem>
+          <para>is a file content search engine for
+          <command>xffm</command>.</para>
+          <indexterm zone="xfce fgr">
+            <primary sortas="b-fgr">fgr</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfce-mce-manager">
+        <term><command>xfce-mce-manager</command></term>
+        <listitem>
+          <para>is the settings manager for
+          <application>XFce</application>.</para>
+          <indexterm zone="xfce xfce-mce-manager">
+            <primary sortas="b-xfce-mce-manager">xfce-mce-manager</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfce4-about">
+        <term><command>xfce4-about</command></term>
+        <listitem>
+          <para>displays the about box.</para>
+          <indexterm zone="xfce xfce4-about">
+            <primary sortas="b-xfce4-about">xfce4-about</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfce4-session">
+        <term><command>xfce4-session</command></term>
+        <listitem>
+          <para>starts up the <application>XFce</application> Desktop
           Environment.</para>
-    <indexterm zone="xfce xfce4-session">
-      <primary sortas="b-xfce4-session">xfce4-session</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfce4-session-logout">
-  <term><command>xfce4-session-logout</command></term>
-  <listitem>
-    <para>logs out from <application>XFce</application>.</para>
-    <indexterm zone="xfce xfce4-session-logout">
-      <primary sortas="b-xfce4-session-logout">xfce4-session-logout</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfce-setting-show">
-  <term><command>xfce-setting-show</command></term>
-  <listitem>
-    <para>displays the settings for <application>XFce</application>.</para>
-    <indexterm zone="xfce xfce-setting-show">
-      <primary sortas="b-xfce-setting-show">xfce-setting-show</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfce4-panel">
-  <term><command>xfce4-panel</command></term>
-  <listitem>
-    <para>is the panel manager for <application>XFce</application>. It contains 
-          the launcher, clock, mail check, desktop switcher and separator programs.</para>
-    <indexterm zone="xfce xfce4-panel">
-      <primary sortas="b-xfce4-panel">xfce4-panel</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfdesktop">
-  <term><command>xfdesktop</command></term>
-  <listitem>
-    <para> is the desktop manager for <application>XFce</application>.</para>
-    <indexterm zone="xfce xfdesktop">
-      <primary sortas="b-xfdesktop">xfdesktop</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfhelp4">
-  <term><command>xfhelp4</command></term>
-  <listitem>
-    <para>is script that launches a <acronym>HTML</acronym> browser to 
+          <indexterm zone="xfce xfce4-session">
+            <primary sortas="b-xfce4-session">xfce4-session</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfce4-session-logout">
+        <term><command>xfce4-session-logout</command></term>
+        <listitem>
+          <para>logs out from <application>XFce</application>.</para>
+          <indexterm zone="xfce xfce4-session-logout">
+            <primary sortas="b-xfce4-session-logout">xfce4-session-logout</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfce-setting-show">
+        <term><command>xfce-setting-show</command></term>
+        <listitem>
+          <para>displays the settings for
+          <application>XFce</application>.</para>
+          <indexterm zone="xfce xfce-setting-show">
+            <primary sortas="b-xfce-setting-show">xfce-setting-show</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfce4-panel">
+        <term><command>xfce4-panel</command></term>
+        <listitem>
+          <para>is the panel manager for <application>XFce</application>.
+          It contains the launcher, clock, mail check, desktop switcher and
+          separator programs.</para>
+          <indexterm zone="xfce xfce4-panel">
+            <primary sortas="b-xfce4-panel">xfce4-panel</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfdesktop">
+        <term><command>xfdesktop</command></term>
+        <listitem>
+          <para> is the desktop manager for
+          <application>XFce</application>.</para>
+          <indexterm zone="xfce xfdesktop">
+            <primary sortas="b-xfdesktop">xfdesktop</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfhelp4">
+        <term><command>xfhelp4</command></term>
+        <listitem>
+          <para>is script that launches a HTML browser to
           display online documentation.</para>
-    <indexterm zone="xfce xfhelp4">
-      <primary sortas="b-xfhelp4">xfhelp4</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xflock4">
-  <term><command>xflock4</command></term>
-  <listitem>
-    <para>is a script used to lock the current screen during drag and drop actions.</para>
-    <indexterm zone="xfce xflock4">
-      <primary sortas="b-xflock4">xflock4</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfmountdev4">
-  <term><command>xfmountdev4</command></term>
-  <listitem>
-    <para>mounts a device on the specified mount point and launches <command>xftree4</command>, 
-          then unmounts the device when <command>xftree4</command> finishes.</para>
-    <indexterm zone="xfce xfmountdev4">
-      <primary sortas="b-xfmountdev4">xfmountdev4</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfrun4">
-  <term><command>xfrun4</command></term>
-  <listitem>
-    <para>is the program launcher for <application>XFce</application>.</para>
-    <indexterm zone="xfce xfrun4">
-      <primary sortas="b-xfrun4">xfrun4</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfsamba4">
-  <term><command>xfsamba4</command></term>
-  <listitem>
-    <para> is the <application>Samba</application> front end for <application>XFce</application>.</para>
-    <indexterm zone="xfce xfsamba4">
-      <primary sortas="b-xfsamba4">xfsamba4</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xftaskbar4">
-  <term><command>xftaskbar4</command></term>
-  <listitem>
-    <para>is the taskbar manager for <application>XFce</application>.</para>
-    <indexterm zone="xfce xftaskbar4">
-      <primary sortas="b-xftaskbar4">xftaskbar4</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfterm4">
-  <term><command>xfterm4</command></term>
-  <listitem>
-    <para>is a small terminal wrapper to be used as a drag and drop action 
+          <indexterm zone="xfce xfhelp4">
+            <primary sortas="b-xfhelp4">xfhelp4</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xflock4">
+        <term><command>xflock4</command></term>
+        <listitem>
+          <para>is a script used to lock the current screen during drag
+          and drop actions.</para>
+          <indexterm zone="xfce xflock4">
+            <primary sortas="b-xflock4">xflock4</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfmountdev4">
+        <term><command>xfmountdev4</command></term>
+        <listitem>
+          <para>mounts a device on the specified mount point and launches
+          <command>xftree4</command>, then unmounts the device when
+          <command>xftree4</command> finishes.</para>
+          <indexterm zone="xfce xfmountdev4">
+            <primary sortas="b-xfmountdev4">xfmountdev4</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfrun4">
+        <term><command>xfrun4</command></term>
+        <listitem>
+          <para>is the program launcher for
+          <application>XFce</application>.</para>
+          <indexterm zone="xfce xfrun4">
+            <primary sortas="b-xfrun4">xfrun4</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfsamba4">
+        <term><command>xfsamba4</command></term>
+        <listitem>
+          <para> is the <application>Samba</application> front end for
+          <application>XFce</application>.</para>
+          <indexterm zone="xfce xfsamba4">
+            <primary sortas="b-xfsamba4">xfsamba4</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xftaskbar4">
+        <term><command>xftaskbar4</command></term>
+        <listitem>
+          <para>is the taskbar manager for
+          <application>XFce</application>.</para>
+          <indexterm zone="xfce xftaskbar4">
+            <primary sortas="b-xftaskbar4">xftaskbar4</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfterm4">
+        <term><command>xfterm4</command></term>
+        <listitem>
+          <para>is a small terminal wrapper to be used as a drag and drop
+          action for the <application>XFce</application> front panel.</para>
+          <indexterm zone="xfce xfterm4">
+            <primary sortas="b-xfterm4">xfterm4</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xftrash4">
+        <term><command>xftrash4</command></term>
+        <listitem>
+          <para>is a small script to be used as a drag and drop action
           for the <application>XFce</application> front panel.</para>
-    <indexterm zone="xfce xfterm4">
-      <primary sortas="b-xfterm4">xfterm4</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xftrash4">
-  <term><command>xftrash4</command></term>
-  <listitem>
-    <para>is a small script to be used as a drag and drop action for the 
-          <application>XFce</application> front panel.</para>
-    <indexterm zone="xfce xftrash4">
-      <primary sortas="b-xftrash4">xftrash4</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xftree4">
-  <term><command>xftree4</command></term>
-  <listitem>
-    <para>is the file manager for <application>XFce</application>.</para>
-    <indexterm zone="xfce xftree4">
-      <primary sortas="b-xftree4">xftree4</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-<varlistentry id="xfwm4">
-  <term><command>xfwm4</command></term>
-  <listitem>
-    <para>is an <application>X11</application> window manager for <application>XFce</application>.</para>
-    <indexterm zone="xfce xfwm4">
-      <primary sortas="b-xfwm4">xfwm4</primary>
-    </indexterm>
-  </listitem>
-</varlistentry>
-
-</variablelist>
-</sect2>
+          <indexterm zone="xfce xftrash4">
+            <primary sortas="b-xftrash4">xftrash4</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xftree4">
+        <term><command>xftree4</command></term>
+        <listitem>
+          <para>is the file manager for
+          <application>XFce</application>.</para>
+          <indexterm zone="xfce xftree4">
+            <primary sortas="b-xftree4">xftree4</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xfwm4">
+        <term><command>xfwm4</command></term>
+        <listitem>
+          <para>is an <application>X11</application> window manager
+          for <application>XFce</application>.</para>
+          <indexterm zone="xfce xfwm4">
+            <primary sortas="b-xfwm4">xfwm4</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
 </sect1>