Index: general/genlib/libmbim.xml
===================================================================
--- general/genlib/libmbim.xml	(revision 8dcedec0775c98913cdf5d4696fb1dd1b21214ed)
+++ general/genlib/libmbim.xml	(revision 7199a097466c4f5923b9fcbb3ca99f3066cb1073)
@@ -7,6 +7,6 @@
   <!ENTITY libmbim-download-http "https://www.freedesktop.org/software/libmbim/libmbim-&libmbim-version;.tar.xz">
   <!ENTITY libmbim-download-ftp  " ">
-  <!ENTITY libmbim-md5sum        "6c2b490af87773c8446f37536e7411ac">
-  <!ENTITY libmbim-size          "500 KB">
+  <!ENTITY libmbim-md5sum        "4b4b12ab7153d7c999289b5dfc2d25db">
+  <!ENTITY libmbim-size          "504 KB">
   <!ENTITY libmbim-buildsize     "29 MB (with tests)">
   <!ENTITY libmbim-time          "0.2 SBU (with tests)">
Index: general/genutils/gtk-doc.xml
===================================================================
--- general/genutils/gtk-doc.xml	(revision 8dcedec0775c98913cdf5d4696fb1dd1b21214ed)
+++ general/genutils/gtk-doc.xml	(revision 7199a097466c4f5923b9fcbb3ca99f3066cb1073)
@@ -7,7 +7,7 @@
   <!ENTITY gtk-doc-download-http "&gnome-download-http;/gtk-doc/&gtk-doc-version;/gtk-doc-&gtk-doc-version;.tar.xz">
   <!ENTITY gtk-doc-download-ftp  "&gnome-download-ftp;/gtk-doc/&gtk-doc-version;/gtk-doc-&gtk-doc-version;.tar.xz">
-  <!ENTITY gtk-doc-md5sum        "07764836262e154e94922e5f2aa476ae">
-  <!ENTITY gtk-doc-size          "748 KB">
-  <!ENTITY gtk-doc-buildsize     "14 MB (with tests)">
+  <!ENTITY gtk-doc-md5sum        "4f2a7925c6b1cec4569ccb94e2b58d6b">
+  <!ENTITY gtk-doc-size          "496 KB">
+  <!ENTITY gtk-doc-buildsize     "13 MB (with tests)">
   <!ENTITY gtk-doc-time          "0.2 SBU (with tests)">
 ]>
@@ -76,5 +76,5 @@
       </listitem>
     </itemizedlist>
-
+<!--
     <bridgehead renderas="sect3">Additional Downloads</bridgehead>
     <itemizedlist spacing="compact">
@@ -87,5 +87,5 @@
       </listitem>
     </itemizedlist>
-
+-->
     <bridgehead renderas="sect3">GTK-Doc Dependencies</bridgehead>
 
@@ -132,15 +132,10 @@
 
     <para>
-      Apply a fix for building Glib2 documentation:
-    </para>
-
-<screen><userinput>patch -Np1 -i ../gtk-doc-&gtk-doc-version;-glib2_fixes-1.patch</userinput></screen>
-
-    <para>
       Install <application>GTK-Doc</application> by running
       the following commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
+<screen><userinput>autoreconf -fiv           &amp;&amp;
+./configure --prefix=/usr &amp;&amp;
 make</userinput></screen>
 
@@ -191,5 +186,5 @@
         <seg>
           /usr/share/gtk-doc and
-          /usr/share/help/*/gtk-doc-manual
+          /usr/share/cmake/GtkDoc
         </seg>
       </seglistitem>
Index: general/genutils/ibus.xml
===================================================================
--- general/genutils/ibus.xml	(revision 8dcedec0775c98913cdf5d4696fb1dd1b21214ed)
+++ general/genutils/ibus.xml	(revision 7199a097466c4f5923b9fcbb3ca99f3066cb1073)
@@ -7,10 +7,10 @@
   <!ENTITY ibus-download-http "https://github.com/ibus/ibus/releases/download/&ibus-version;/ibus-&ibus-version;.tar.gz">
   <!ENTITY ibus-download-ftp  " ">
-  <!ENTITY ibus-md5sum        "717975f7de5b7a6eb89a5966db3e6c2e">
+  <!ENTITY ibus-md5sum        "2e2cf49d449c532171b9d9698f934a01">
   <!ENTITY ibus-size          "3.4 MB">
-  <!ENTITY ibus-buildsize     "77 MB (with tests)">
-  <!ENTITY ibus-time          "0.5 SBU (Using parallelism=4; with tests)">
-
-  <!ENTITY ucd-download-http  "https://www.unicode.org/Public/zipped/10.0.0/UCD.zip">
+  <!ENTITY ibus-buildsize     "75 MB (with tests)">
+  <!ENTITY ibus-time          "0.9 SBU (Using parallelism=4; with tests)">
+
+  <!ENTITY ucd-download-http  "https://www.unicode.org/Public/zipped/13.0.0/UCD.zip">
 ]>
 
@@ -74,14 +74,4 @@
     </itemizedlist>
     
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/ibus-&ibus-version;-wayland_display-1.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist>
-    
     <bridgehead renderas="sect3">Optional Download</bridgehead>
 
@@ -90,6 +80,5 @@
         <listitem>
           <para>
-            Download: <ulink url="&ucd-download-http;">
-            &ucd-download-http;</ulink>
+            Download: <ulink url="&ucd-download-http;"> &ucd-download-http;</ulink>
             (Unicode Character Database)
           </para>
@@ -133,16 +122,10 @@
 
     <para>
-      Fix an issue with ibus identifying itself in Wayland sessions:
-    </para>
-
-<screen><userinput remap="pre">patch -Np1 -i ../ibus-&ibus-version;-wayland_display-1.patch</userinput></screen>
-
-    <para>
       If the optional Unicode Character Database was downloaded, install it
       now as the <systemitem class="username">root</systemitem> user:
     </para>
 
-<screen role="root"><userinput>mkdir -p               /usr/share/unicode/ucd &amp;&amp;
-unzip -u ../UCD.zip -d /usr/share/unicode/ucd</userinput></screen>
+<screen role="root"><userinput>mkdir -p                /usr/share/unicode/ucd &amp;&amp;
+unzip -uo ../UCD.zip -d /usr/share/unicode/ucd</userinput></screen>
 
     <note>
@@ -188,10 +171,4 @@
     <title>Command Explanations</title>
 
-<!--    <para>
-      <command>sed -ri ... data/ibus.schemas ...</command>: This sed fixes
-      deprecated entries in the gsettings schema templates installed by this
-      package.
-    </para>
--->
     <para>
       <parameter>--disable-emoji-dict</parameter>: This switch disables the 
Index: general/prog/python3.xml
===================================================================
--- general/prog/python3.xml	(revision 8dcedec0775c98913cdf5d4696fb1dd1b21214ed)
+++ general/prog/python3.xml	(revision 7199a097466c4f5923b9fcbb3ca99f3066cb1073)
@@ -8,8 +8,8 @@
            "https://www.python.org/ftp/python/&python3-version;/Python-&python3-version;.tar.xz">
   <!ENTITY python3-download-ftp  " ">
-  <!ENTITY python3-md5sum        "35b5a3d0254c1c59be9736373d429db7">
+  <!ENTITY python3-md5sum        "69e73c49eeb1a853cefd26d18c9d069d">
   <!ENTITY python3-size          "17 MB">
-  <!ENTITY python3-buildsize     "187 MB (add 27 MB for tests)">
-  <!ENTITY python3-time          "0.5 SBU (using parallelism=4; add 2.1 SBU for tests, including rebuilding)">
+  <!ENTITY python3-buildsize     "374 MB (add 27 MB for tests)">
+  <!ENTITY python3-time          "0.5 SBU (using parallelism=4; add 1.7 SBU for tests, including rebuilding)">
   <!--
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 8dcedec0775c98913cdf5d4696fb1dd1b21214ed)
+++ introduction/welcome/changelog.xml	(revision 7199a097466c4f5923b9fcbb3ca99f3066cb1073)
@@ -46,4 +46,20 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Update to gtk-doc-1.33.0. Fixes
+          <ulink url="&blfs-ticket-root;14086">#14086</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libmbim-1.24.4. Fixes
+          <ulink url="&blfs-ticket-root;14084">#14084</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to ibus-1.5.23. Fixes
+          <ulink url="&blfs-ticket-root;14080">#14080</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to Python-3.8.6. Fixes
+          <ulink url="&blfs-ticket-root;14066">#14066</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[pierre] - Update to ghostscript-9.53.3. Fixes
           <ulink url="&blfs-ticket-root;14093">#14093</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 8dcedec0775c98913cdf5d4696fb1dd1b21214ed)
+++ packages.ent	(revision 7199a097466c4f5923b9fcbb3ca99f3066cb1073)
@@ -151,5 +151,5 @@
 <!ENTITY libksba-version              "1.4.0">
 <!ENTITY liblinear-version            "241">
-<!ENTITY libmbim-version              "1.24.2">
+<!ENTITY libmbim-version              "1.24.4">
 <!ENTITY libnfsidmap-version          "0.26">
 <!ENTITY libpaper-version             "1.1.24+nmu5">
@@ -247,9 +247,9 @@
 <!ENTITY gperf-version                "3.0.4">
 <!ENTITY graphviz-version             "2.44.1">   <!-- Even minors only -->
-<!ENTITY gtk-doc-version              "1.32">
+<!ENTITY gtk-doc-version              "1.33.0">
 <!ENTITY gtkhtml-version              "4.10.0">
 <!ENTITY hd2u-version                 "1.0.4">
 <!ENTITY highlight-version            "3.58">
-<!ENTITY ibus-version                 "1.5.22">
+<!ENTITY ibus-version                 "1.5.23">
 <!ENTITY imagemagick6-version         "6.9.10">
 <!ENTITY imagemagick-version          "7.0.10">
@@ -353,5 +353,5 @@
 <!ENTITY python3-major                "3">
 <!ENTITY python3-minor                "8">
-<!ENTITY python3-patch                "5">
+<!ENTITY python3-patch                "6">
 <!ENTITY python3-majorver             "&python3-major;.&python3-minor;">
 <!ENTITY python3-version              "&python3-majorver;.&python3-patch;">