Index: general/genlib/libblockdev.xml
===================================================================
--- general/genlib/libblockdev.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/genlib/libblockdev.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/telepathy-logger.xml
===================================================================
--- general/genutils/telepathy-logger.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/genutils/telepathy-logger.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/scour.xml
===================================================================
--- general/prog/scour.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/prog/scour.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -82,9 +82,4 @@
       <title>Installation of scour</title>
 
-      <para>When building, the procedure thinks that that the current version of
-      <xref linkend="six"/> is less than six-1.9.  Fix that with:</para>
-
-<screen><userinput>sed -i '/requires/s/9/10/' setup.py</userinput></screen>
-
       <para>
         Build the module:
Index: general/sysutils/autofs.xml
===================================================================
--- general/sysutils/autofs.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/sysutils/autofs.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/blocaled.xml
===================================================================
--- general/sysutils/blocaled.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/sysutils/blocaled.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/cups-pk-helper.xml
===================================================================
--- general/sysutils/cups-pk-helper.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/sysutils/cups-pk-helper.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/mc.xml
===================================================================
--- general/sysutils/mc.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/sysutils/mc.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/notification-daemon.xml
===================================================================
--- general/sysutils/notification-daemon.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/sysutils/notification-daemon.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/raptor.xml
===================================================================
--- general/sysutils/raptor.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/sysutils/raptor.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/rasqal.xml
===================================================================
--- general/sysutils/rasqal.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/sysutils/rasqal.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/redland.xml
===================================================================
--- general/sysutils/redland.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/sysutils/redland.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/sysstat.xml
===================================================================
--- general/sysutils/sysstat.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/sysutils/sysstat.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/udisks2.xml
===================================================================
--- general/sysutils/udisks2.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ general/sysutils/udisks2.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/btrfs-progs.xml
===================================================================
--- postlfs/filesystems/btrfs-progs.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ postlfs/filesystems/btrfs-progs.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/dosfstools.xml
===================================================================
--- postlfs/filesystems/dosfstools.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ postlfs/filesystems/dosfstools.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/jfs.xml
===================================================================
--- postlfs/filesystems/jfs.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ postlfs/filesystems/jfs.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/reiser.xml
===================================================================
--- postlfs/filesystems/reiser.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ postlfs/filesystems/reiser.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/xfsprogs.xml
===================================================================
--- postlfs/filesystems/xfsprogs.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ postlfs/filesystems/xfsprogs.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/cryptsetup.xml
===================================================================
--- postlfs/security/cryptsetup.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ postlfs/security/cryptsetup.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/volume_key.xml
===================================================================
--- postlfs/security/volume_key.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ postlfs/security/volume_key.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: server/mail/postfix.xml
===================================================================
--- server/mail/postfix.xml	(revision 648f87365334bc744f68bd7d5b0c22ac8cdb17b7)
+++ server/mail/postfix.xml	(revision 7263a049ae7733440d1280f83c5580675dc2cc76)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs111_checked;
+    &lfs112_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>