Index: template/template.xml
===================================================================
--- template/template.xml	(revision 4c77a94985dc8996e756bc32243eab9714c64d12)
+++ template/template.xml	(revision 7267b51563d01adb46c019d7f03cff2d0f8e3e04)
@@ -46,6 +46,8 @@
     <title>Introduction to TEMPLATE</title>
 
-    <para>The <application>TEMPLATE</application> package contains...
-    This is useful for...</para>
+    <para>
+      The <application>TEMPLATE</application> package contains...
+      This is useful for...
+    </para>
 
     <!-- if it builds but hasn't been tested: -->
@@ -58,20 +60,32 @@
     <itemizedlist spacing="compact">
       <listitem>
-        <para>Download (HTTP): <ulink url="&TEMPLATE-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&TEMPLATE-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &TEMPLATE-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &TEMPLATE-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &TEMPLATE-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &TEMPLATE-time;</para>
+        <para>
+          Download (HTTP): <ulink url="&TEMPLATE-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&TEMPLATE-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &TEMPLATE-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &TEMPLATE-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &TEMPLATE-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &TEMPLATE-time;
+        </para>
       </listitem>
     </itemizedlist>
@@ -81,6 +95,8 @@
     <itemizedlist spacing="compact">
       <listitem>
-        <para>Required patch: <ulink
-        url="&patch-root;/TEMPLATE-&TEMPLATE-version;-patch_name-patch_version.patch"/></para>
+        <para>
+          Required patch:
+          <ulink url="&patch-root;/TEMPLATE-&TEMPLATE-version;-patch_name-patch_version.patch"/>
+        </para>
       </listitem>
     </itemizedlist>
@@ -89,19 +105,24 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="BLFS DEPENDENCY"/></para>
+    <para role="required">
+      <xref linkend="BLFS DEPENDENCY"/>
+    </para>
 
     <!-- As required -->
     <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended"><ulink url="http://www.some.url/">EXTERNAL
-    DEPENDENCY</ulink>,
-    <xref linkend="BLFS DEPENDENCY"/></para>
+    <para role="recommended">
+      <ulink url="http://www.some.url/">EXTERNAL DEPENDENCY</ulink> and
+      <xref linkend="BLFS DEPENDENCY"/>.
+    </para>
 
     <!-- As required -->
     <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><ulink url="http://www.some.url/">EXTERNAL
-    DEPENDENCY</ulink></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/TEMPLATE"/></para>
+    <para role="optional">
+      <ulink url="http://www.some.url/">EXTERNAL DEPENDENCY</ulink>.
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/TEMPLATE"/>
+    </para>
   </sect2>
 
@@ -111,6 +132,8 @@
     <title>Kernel Configuration</title>
 
-    <para>Enable the following options in the kernel configuration
-    and recompile the kernel if necessary:</para>
+    <para>
+      Enable the following options in the kernel configuration and recompile the
+      kernel if necessary:
+    </para>
 
 <!-- Spaces are significant in <screen> sections -->
@@ -120,6 +143,8 @@
     Incompatible option: N</literal></screen>
 
-    <para>Select the appropriate sub-options that appear when the above options
-    are selected.</para>
+    <para>
+      Select the appropriate sub-options that appear when the above options are
+      selected.
+    </para>
 
     <indexterm zone="TEMPLATE TEMPLATE-kernel">
@@ -132,9 +157,11 @@
     <title>Installation of TEMPLATE</title>
 
-    <para>Install <application>TEMPLATE</application> by running the following
-    commands:</para>
+    <para>
+      Install <application>TEMPLATE</application> by running the following
+      commands:
+    </para>
 
 <!-- Spaces are significant in <screen> sections -->
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
+<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
 make</userinput></screen>
 
@@ -144,9 +171,15 @@
          line to reflect the actual syntax to run the test suite -->
 
-    <para>This package does not come with a test suite.</para>
-    <para>To test the results, issue: <command>make check</command>.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem>
-    user:</para>
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      To test the results, issue: <command>make check</command>.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
 
 <screen role="root"><userinput>make install</userinput></screen>
@@ -157,11 +190,22 @@
     <title>Command Explanations</title>
 
-    <para><command>COMMAND</command>: This command does something.</para>
-
-    <para><parameter>--SWITCH=PARAMETER</parameter>: This parameter does
-    something mandatory for BLFS purposes.</para>
-
-    <para><option>--OPTION</option>: This option does something optionally
-    per the user's desires.</para>
+    <para>
+      <option>--disable-static</option>: This prevents the installation of
+      static versions of the libraries.
+    </para>
+
+    <para>
+      <command>COMMAND</command>: This command does something.
+    </para>
+
+    <para>
+      <parameter>--SWITCH=PARAMETER</parameter>: This parameter does something
+      mandatory for BLFS purposes.
+    </para>
+
+    <para>
+      <option>--OPTION</option>: This option does something optionally per the
+      user's desires.
+    </para>
   </sect2>
 
@@ -172,6 +216,8 @@
     <sect3 id="TEMPLATE-config">
       <title>Config Files</title>
-      <para><filename>~/.Configfilename1</filename> and
-      <filename>/etc/path/Configfilename2</filename></para>
+      <para>
+        <filename>~/.Configfilename1</filename> and
+        <filename>/etc/path/Configfilename2</filename>.
+      </para>
 
       <indexterm zone="TEMPLATE TEMPLATE-config">
@@ -187,5 +233,7 @@
     <sect3><title>Configuration Information</title>
 
-      <para>Blah blah blah about config.</para>
+      <para>
+        Blah blah blah about config.
+      </para>
 
 <screen><userinput>USER CONFIG COMMANDS</userinput></screen>
@@ -194,5 +242,7 @@
 
       <!-- File creation. Add the appropriate <indexterm> block if needed.-->
-      <para>Create the file .... for ...</para>
+      <para>
+        Create the file .... for ...
+      </para>
 
 <screen role="root"><userinput>cat &gt;&gt; /PATH/FILENAME &lt;&lt; "EOF"
@@ -208,9 +258,10 @@
       <title>Boot Script</title>
 
-      <para>To automatically start the <command>TEMPLATE</command> daemon
-      when the system is rebooted, install the
-      <filename>/etc/rc.d/init.d/TEMPLATE</filename>
-      bootscript from the
-      <xref linkend="bootscripts"/> package.</para>
+      <para>
+        To automatically start the <command>TEMPLATE</command> daemon when the
+        system is rebooted, install the
+        <filename>/etc/rc.d/init.d/TEMPLATE</filename> bootscript from the
+        <xref linkend="bootscripts"/> package.
+      </para>
 
       <indexterm zone="TEMPLATE TEMPLATE-init">
@@ -232,10 +283,16 @@
 
       <seglistitem>
-        <seg>PROGRAM1, PROGRAM2, and PROGRAM3</seg>
-        <seg>libLIBRARY1, libLIBRARY2, and libLIBRARY3</seg>
-        <seg>/etc/TEMPLATE, /usr/include/TEMPLATE, /usr/lib/TEMPLATE,
-        /usr/share/TEMPLATE-&TEMPLATE-version;,
-        /usr/share/doc/TEMPLATE-&TEMPLATE-version;, and
-        /var/lib/TEMPLATE</seg>
+        <seg>
+          PROGRAM1, PROGRAM2 and PROGRAM3.
+        </seg>
+        <seg>
+          libLIBRARY1.so, libLIBRARY2.so and libLIBRARY3.so.
+        </seg>
+        <seg>
+          /etc/TEMPLATE, /usr/include/TEMPLATE, /usr/lib/TEMPLATE,
+          /usr/share/TEMPLATE-&TEMPLATE-version;,
+          /usr/share/doc/TEMPLATE-&TEMPLATE-version; and
+          /var/lib/TEMPLATE.
+        </seg>
       </seglistitem>
     </segmentedlist>
@@ -253,5 +310,7 @@
         <term><command>PROGRAM1</command></term>
         <listitem>
-          <para>does this .....</para>
+          <para>
+            does this .....
+          </para>
           <indexterm zone="TEMPLATE PROGRAM1">
             <primary sortas="b-PROGRAM1">PROGRAM1</primary>
@@ -263,5 +322,7 @@
         <term><command>PROGRAM2</command></term>
         <listitem>
-          <para>does this .....</para>
+          <para>
+            does this .....
+          </para>
           <indexterm zone="TEMPLATE PROGRAM2">
             <primary sortas="b-PROGRAM2">PROGRAM2</primary>
@@ -271,9 +332,11 @@
 
       <varlistentry id="libLIBRARY1">
-        <term><filename class="libraryfile">libLIBRARY1.{so,a}</filename></term>
+        <term><filename class="libraryfile">libLIBRARY1.so</filename></term>
         <listitem>
-          <para>contains functions that .....</para>
+          <para>
+            contains functions that .....
+          </para>
           <indexterm zone="TEMPLATE libLIBRARY1">
-            <primary sortas="c-libLIBRARY1">libLIBRARY1.{so,a}</primary>
+            <primary sortas="c-libLIBRARY1">libLIBRARY1.so</primary>
           </indexterm>
         </listitem>