Index: appendices/glossary.xml
===================================================================
--- appendices/glossary.xml	(revision 4dbc3f7a5c454d6854d96d9d9e33b3c248dd671a)
+++ appendices/glossary.xml	(revision 7283ae55618bd6421fff9f158dbbf26f2d53d9b3)
@@ -127,4 +127,7 @@
 <glossdef><para>Enlighten Sound Daemon</para></glossdef></glossentry>
 
+<glossentry id="gESMTP"><glossterm><acronym>ESMTP</acronym></glossterm>
+<glossdef><para>Extended Simple Mail Transfer Protocol</para></glossdef></glossentry>
+
 <glossentry id="gFAM"><glossterm><acronym>FAM</acronym></glossterm>
 <glossdef><para>File Alteration Monitor</para></glossdef></glossentry>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 4dbc3f7a5c454d6854d96d9d9e33b3c248dd671a)
+++ introduction/welcome/changelog.xml	(revision 7283ae55618bd6421fff9f158dbbf26f2d53d9b3)
@@ -12,4 +12,7 @@
 <itemizedlist>
 
+<listitem><para>April 10th, 2004 [igor]: Updated to Courier-0.45.4
+thanks to Jim Gifford.</para></listitem>
+    
 <listitem><para>April 10th, 2004 [larry]: updated to bug-buddy-2.6.0,
 eog-2.6.0, gedit-2.6.0, gtksourceview-2.6.0, libgnomeprint-2.6.0 and
Index: server/mail/courier/courier-config.xml
===================================================================
--- server/mail/courier/courier-config.xml	(revision 4dbc3f7a5c454d6854d96d9d9e33b3c248dd671a)
+++ server/mail/courier/courier-config.xml	(revision 7283ae55618bd6421fff9f158dbbf26f2d53d9b3)
@@ -3,24 +3,26 @@
 
 <sect3><title>Config files</title>
-<para><filename>/etc/courier/authmysqlrc</filename></para>
+<para><filename>/etc/courier/*</filename></para>
 </sect3>
 
 <sect3><title>Configuration Information</title>
 
-<para>Make the following changes in this file if you are utilizing
+<para>Make the following changes in
+<filename>/etc/courier/authmysqlrc</filename> file if you are utilizing
 <application>My<acronym>SQL</acronym></application>:</para>
+
 <screen><userinput>MYSQL_SERVER            localhost
 MYSQL_USERNAME          courier
-MYSQL_PASSWORD          (your choice) 
+MYSQL_PASSWORD          <replaceable>[your choice]</replaceable> 
 MYSQL_SOCKET            /tmp/mysql.sock
 MYSQL_PORT              3306
-MYSQL_DATABASE          courier-mail
+MYSQL_DATABASE          courier_mail
 MYSQL_USER_TABLE        users
 MYSQL_CLEAR_PWFIELD     clear
-DEFAULT DOMAIN          (your domain)
+DEFAULT DOMAIN          <replaceable>[your domain]</replaceable>
 MYSQL_QUOTA_FIELD       quota</userinput></screen>
 
-
 <para>If you utilize <application>PAM</application>:</para>
+
 <screen><userinput><command>cat &gt; /etc/pam.d/esmtp &lt;&lt; "EOF</command>
 # Begin /etc/pam.d/esmtp
@@ -60,32 +62,34 @@
 <command>EOF</command></userinput></screen>
 
-<para>This command will create the mysql database for authentication:</para>
-
-<screen><userinput><command>mysqladmin -uroot -p<replaceable>[password]</replaceable> create courier-mail</command></userinput></screen>
-
-<para>This command will setup the table users for the courier-mail
+<para>Connect to the <application>My<acronym>SQL</acronym></application>
 database:</para>
 
-<screen><userinput><command>mysql -uroot -p<replaceable>[password]</replaceable> courier-mail
-
-        CREATE TABLE users (
-        id                    char(128) DEFAULT '' NOT NULL,
-        crypt                 char(128) DEFAULT '' NOT NULL,
-        clear                 char(128) DEFAULT '' NOT NULL,
-        name                  char(128) DEFAULT '' NOT NULL,
-        uid                   int(10) unsigned DEFAULT '65534' NOT NULL,
-        gid                   int(10) unsigned DEFAULT '65534' NOT NULL,
-        home                  char(255) DEFAULT '' NOT NULL,
-        quota                 char(255) DEFAULT '' NOT NULL,
-        KEY id (id(128))
-        );</command></userinput></screen>
+<screen><userinput><command>mysql -p</command></userinput></screen>
+
+<para>This command will create the database for authentication:</para>
+
+<screen><userinput><command>CREATE DATABASE courier_mail;
+USE courier_mail</command></userinput></screen>
+
+<para>This command will setup the table users for the courier_mail
+database:</para>
+
+<screen><userinput><command>CREATE TABLE users (
+id                    char(128) DEFAULT '' NOT NULL,
+crypt                 char(128) DEFAULT '' NOT NULL,
+clear                 char(128) DEFAULT '' NOT NULL,
+name                  char(128) DEFAULT '' NOT NULL,
+uid                   int(10) unsigned DEFAULT '65534' NOT NULL,
+gid                   int(10) unsigned DEFAULT '65534' NOT NULL,
+home                  char(255) DEFAULT '' NOT NULL,
+quota                 char(255) DEFAULT '' NOT NULL,
+KEY id (id(128))
+);</command></userinput></screen>
 
 <para>This will add the courier user that we specified earlier in the
-authmysql file:</para>
-
-<screen><userinput><command>mysql -uroot -p<replaceable>[password]</replaceable> mysql
-
-grant all privileges on *.* to courier@localhost identified by '<replaceable>[password]</replaceable>' with grant option;</command></userinput></screen>
-
+<filename>/etc/courier/authmysqlrc</filename> file:</para>
+
+<screen><userinput><command>GRANT ALL PRIVILEGES ON *.* TO courier@localhost IDENTIFIED BY '<replaceable>[password]</replaceable>' WITH GRANT OPTION;
+QUIT</command></userinput></screen>
 
 <para><emphasis>General Settings for Mail</emphasis></para>
@@ -133,6 +137,6 @@
 following commands:</para>
 
-<screen><userinput><command>makesmtpaccess
-makehosteddomains
+<screen><userinput><command>makesmtpaccess &amp;&amp;
+makehosteddomains &amp;&amp;
 makealiases</command></userinput></screen>
 
@@ -186,6 +190,6 @@
 your system users.</para>
 
-<screen><userinput><command>cd /home/<replaceable>[username]</replaceable>
-maildirmake Maildir
+<screen><userinput><command>cd /home/<replaceable>[username]</replaceable> &amp;&amp;
+maildirmake Maildir &amp;&amp;
 chown <replaceable>[username]</replaceable>.<replaceable>[username]</replaceable> Maildir -R</command></userinput></screen>
 
@@ -195,28 +199,46 @@
 users.</para>
 
-<screen><userinput><command>echo "vmailman:x:9000:9000:Virtual Mailman:/home/vmailman:/bin/bash" &gt;&gt; /etc/passwd
-echo "vmailman:x:9000:" &gt;&gt; /etc/group</command></userinput></screen>
-
-<para>Now to setup the maildir for these virtual users.</para>
-
-<screen><userinput><command>cd /home/vmailman
-mkdir <replaceable>[virtual_user]</replaceable>
-cd <replaceable>[virtual_user]</replaceable>
-maildirmake Maildir
+<screen><userinput><command>groupadd -g 9000 vmailman &amp;&amp;
+useradd -c 'Virtual Mailman' -g vmailman -m -k /dev/null -u 9000 vmailman</command></userinput></screen>
+
+<para>Now to setup the Maildir for these virtual users.</para>
+
+<screen><userinput><command>cd /home/vmailman &amp;&amp;
+mkdir <replaceable>[virtual_user]</replaceable> &amp;&amp;
+cd <replaceable>[virtual_user]</replaceable> &amp;&amp;
+maildirmake Maildir &amp;&amp;
 chown vmailman.vmailman Maildir -R</command></userinput></screen>
 
-<para>Add the virtual user to the <application>My<acronym>SQL</acronym></application> database. You need to enter at
-least on version of the password either clear text or encrypted.</para>
-
-<screen><userinput><command>mysql -ucourier -p<replaceable>[password]</replaceable> courier-mail
-
-insert into users values('<replaceable>[virtual_users]</replaceable>@<replaceable>[domain.com]</replaceable>,
-'<replaceable>[encrypted password or blank]</replaceable>','<replaceable>[clear text password or blank]</replaceable>',
-'<replaceable>[User's Name]</replaceable>',9000,9000,'<replaceable>[location of Maildir]</replaceable>','<replaceable>[Quota in Bytes']</replaceable>);</command></userinput></screen>
-
-<para>example</para>
-
-<screen><userinput>insert into users values ('blfsuser@linuxfromscratch.org','
-','password','BLFS User',9000,9000,'/home/vmailman/blfsuser','');</userinput></screen>
+<para>Connect to the <application>My<acronym>SQL</acronym></application>
+database.</para>
+
+<screen><userinput><command>mysql -u courier -p</command></userinput></screen>
+    
+<para>To add the virtual user you need to enter at
+least one version of the password either clear text or encrypted.</para>
+
+<screen><userinput><command>INSERT INTO users VALUES (
+'<replaceable>[virtual_users]</replaceable>@<replaceable>[domain.com]</replaceable>,
+'<replaceable>[encrypted password or blank]</replaceable>',
+'<replaceable>[clear text password or blank]</replaceable>',
+'<replaceable>[User's Name]</replaceable>',
+9000,
+9000,
+'<replaceable>[location of Maildir]</replaceable>',
+'<replaceable>[Quota in Bytes']</replaceable>
+);</command></userinput></screen>
+
+<para>For example:</para>
+
+<screen><userinput><command>INSERT INTO users VALUES (
+'blfsuser@linuxfromscratch.org',
+'',
+'password',
+'BLFS User',
+9000,
+9000,
+'/home/vmailman/blfsuser',
+''
+);</command></userinput></screen>
 
 <para><emphasis>Setup for Web-based Email</emphasis></para>
@@ -225,6 +247,6 @@
 system.</para>
 
-<para>You will need to copy the file webmail from
-<filename>/usr/lib/courier/courier/webmail/webmail</filename> to your <filename>cgi-bin
+<para>You will need to copy the <filename>webmail</filename> file from
+<filename>/usr/lib/courier/courier/webmail</filename> to your <filename>cgi-bin
 </filename> directory of your <application>Apache</application>
 server.</para>
@@ -236,5 +258,5 @@
 <application>Apache</application> server. The directory needs to be named 
 <filename>webmail</filename> or you need to specify it during the configure
-phase with <command>--enable-imageurl=/url</command>.</para>
+phase with <parameter>--enable-imageurl=<replaceable>[URL]</replaceable></parameter>.</para>
 
 <screen><userinput><command>cp -a /usr/share/courier/sqwebmail/images /var/www/htdocs/webmail</command></userinput></screen>
@@ -244,7 +266,7 @@
 system.</para>
 
-<para>You will need to copy the file <filename>webadmin</filename> from
-<filename class="directory">/usr/lib/courier/webmail/webadmin</filename>
-to your <filename class="directory">cgi-bin </filename> directory of your 
+<para>You will need to copy the <filename>webadmin</filename> file from
+<filename class="directory">/usr/lib/courier/courier/webmail</filename>
+to your <filename class="directory">cgi-bin</filename> directory of your 
 <application>Apache</application> server.</para>
 
Index: server/mail/courier/courier-desc.xml
===================================================================
--- server/mail/courier/courier-desc.xml	(revision 4dbc3f7a5c454d6854d96d9d9e33b3c248dd671a)
+++ server/mail/courier/courier-desc.xml	(revision 7283ae55618bd6421fff9f158dbbf26f2d53d9b3)
@@ -2,44 +2,63 @@
 <title>Contents</title>
 
-<para>The <application>Courier</application> package contains <command>
-cancelmsg</command>, <filename>courier-config</filename>, <command>couriermlm</command>,
-<filename>couriertls</filename>, <filename>deliverquota</filename>, 
-<filename>dotforward</filename>, <filename>imapd</filename>, 
-<command>lockmail</command>, <command>mailbot</command>,
-<command>maildirkw</command>, <command>maildrop</command>,
-<command>mailq</command>, <filename>makedat</filename>,
-<filename>makemime</filename>, <filename>mimegpg</filename>,
-<filename>preline</filename>, <command>reformail</command>,
-<command>reformime</command>, <filename>rmail</filename>,
-<command>sendmail</command>, <command>testmxlookup</command>,
-<command>courier</command>, <command>courierfilter</command>,
-<filename>courierlogger</filename>, <filename>couriertcpd</filename>,
-<filename>esmtpd</filename>, <filename>esmtpd-msa</filename>, 
-<filename>esmtp-ssl</filename>, <command>filterctl</command>,
-<filename>imapd</filename>, <filename>imapd-ssl</filename>,
-<command>makeacceptmailfor</command>, <command>makealiases</command>,
-<command>makehosteddomains</command>, <command>makepercentrelay</command>,
-<command>makesmtpacces</command>, <command>makesmtpaccess-msa</command>,
-<filename>makeuserdb</filename>, <command>makeuucpneighbors</command>,
-<filename>mksmtpcert</filename>, <filename>mkimapdcert</filename>,
-<filename>mkpop3cert</filename>, <filename>pop3d</filename>,
-<filename>pop3d-ssl</filename>, <filename>pw2userdb</filename>,
-<command>showconfig</command>, <command>showmodules</command>,
-<filename>userdb</filename>, <filename>userdbpw</filename>,
-<filename>webgpg</filename>, <command>authdaemon</command>,
-<filename>authdaemon.mysql</filename>, <filename>authdaemon.plain</filename>,
-<filename>aliascombine</filename>, <filename>aliascreate</filename>,
-<filename>aliasexp</filename>, <filename>courierd</filename>,
-<filename>courierpop3d</filename>, <filename>courierpop3login</filename>,
-<filename>imaplogin</filename>, <filename>makedatprog</filename>,
-<filename>pcpd</filename>, <filename>submit</filename>,
-<filename>submitmkdir</filename>, <filename>webadmin</filename>,
-<filename>webmail</filename>, <filename>courierdsn</filename>,
-<filename>addcr</filename>, <filename>authend</filename>,
-<filename>authstate</filename>, <filename>courieresmtp</filename>,
-<filename>courieresmtpd</filename>, <filename>courierfax</filename>,
-<filename>courierdeliver</filename>, <filename>courierlocal</filename>,
-<filename>courieruucp</filename>, <filename>perlfilter</filename>,
-<filename>dupfilter</filename>.</para>
+<para>The <application>Courier</application> package contains
+<command>addcr</command>,
+<command>authenumerate</command>,
+<command>cancelmsg</command>,
+<command>courier</command>,
+<command>courier-config</command>,
+<command>courieresmtpd</command>,
+<command>courierfilter</command>,
+<command>courierldapaliasd</command>,
+<command>courierlogger</command>,
+<command>couriermlm</command>,
+<command>couriertcpd</command>,
+<command>couriertls</command>,
+<command>deliverquota</command>,
+<command>dotforward</command>,
+<command>esmtpd</command>,
+<command>esmtpd-msa</command>,
+<command>esmtpd-ssl</command>,
+<command>filterctl</command>,
+<command>imapd</command>,
+<command>imapd</command>,
+<command>imapd-ssl</command>,
+<command>lockmail</command>,
+<command>mailbot</command>,
+<command>maildiracl</command>,
+<command>maildirkw</command>,
+<command>maildirmake</command>,
+<command>maildrop</command>,
+<command>makeacceptmailfor</command>,
+<command>makealiases</command>,
+<command>makedat</command>,
+<command>makehosteddomains</command>,
+<command>makemime</command>,
+<command>makepercentrelay</command>,
+<command>makesmtpaccess</command>,
+<command>makesmtpaccess-msa</command>,
+<command>makeuserdb</command>,
+<command>makeuucpneighbors</command>,
+<command>mimegpg</command>,
+<command>mkesmtpdcert</command>,
+<command>mkimapdcert</command>,
+<command>mkpop3dcert</command>,
+<command>pop3d</command>,
+<command>pop3d-ssl</command>,
+<command>preline</command>,
+<command>pw2userdb</command>,
+<command>reformail</command>,
+<command>reformime</command>,
+<command>rmail</command>,
+<command>sendmail</command>,
+<command>sharedindexinstall</command>,
+<command>sharedindexsplit</command>,
+<command>showconfig</command>,
+<command>showmodules</command>,
+<command>testmxlookup</command>,
+<command>userdb</command>,
+<command>userdbpw</command>,
+<command>vchkpw2userdb</command> and
+<command>webgpg</command>.</para>
 
 </sect2>
@@ -50,6 +69,18 @@
 <para><command>cancelmsg</command> removes a message from the mail queue.</para></sect3>
 
+<sect3><title>courier</title>
+<para><filename>courier</filename> Courier is a modular multi-protocol E-mail transport agent. The courier
+command is an administrative command, and most of its options are only available to the superuser..</para></sect3>
+
+<sect3><title>courierfilter</title>
+<para><filename>courierfilter</filename> commands install or uninstall global mail filters. Global mail filters
+are used to selectively block unwanted mail.</para></sect3>
+
 <sect3><title>couriermlm</title>
 <para><filename>couriermlm</filename> is the Courier mailing list manager.</para></sect3>
+
+<sect3><title>filterctl</title>
+<para><filename>filterctl</filename> commands install or uninstall global mail filters. Global mail filters are
+used to selectively block unwanted mail.</para></sect3>
 
 <sect3><title>lockmail</title>
@@ -66,35 +97,4 @@
 <para><filename>maildrop</filename> is a replacement local mail delivery agent that includes a mail filtering
 language.</para></sect3>
-
-<sect3><title>mailq</title>
-<para><filename>mailq</filename> displays  a list of all messages that have not been delivered yet.</para></sect3>
-
-<sect3><title>reformail</title>
-<para><filename>reformail</filename> program reads a message on standard input, reformats it in some way,
- and writes the message to standard output.</para></sect3>
-
-<sect3><title>reformime</title>
-<para><filename>reformime</filename> is a utility for reformatting MIME messages.</para></sect3>
-
-<sect3><title>sendmail</title>
-<para><filename>sendmail</filename> command reads an E-mail message and delivers the message to its recipients.
-This sendmail command is part of the Courier mail server, although it attempts to emulate the behavior of the
-original sendmail MTA.</para></sect3>
-
-<sect3><title>testmxlookup</title>
-<para><filename>testmxlookup</filename> lists the names and IP addresses of mail relays that receive mail for the
-domain.  This is useful in diagnosing mail delivery problems..</para></sect3>
-
-<sect3><title>courier</title>
-<para><filename>courier</filename> Courier is a modular multi-protocol E-mail transport agent. The courier
-command is an administrative command, and most of its options are only available to the superuser..</para></sect3>
-
-<sect3><title>courierfilter</title>
-<para><filename>courierfilter</filename> commands install or uninstall global mail filters. Global mail filters
-are used to selectively block unwanted mail.</para></sect3>
-
-<sect3><title>filterctl</title>
-<para><filename>filterctl</filename> commands install or uninstall global mail filters. Global mail filters are
-used to selectively block unwanted mail.</para></sect3>
 
 <sect3><title>makeacceptmailfor</title>
@@ -127,4 +127,16 @@
 </filename>.</para></sect3>
 
+<sect3><title>reformail</title>
+<para><filename>reformail</filename> program reads a message on standard input, reformats it in some way,
+ and writes the message to standard output.</para></sect3>
+
+<sect3><title>reformime</title>
+<para><filename>reformime</filename> is a utility for reformatting MIME messages.</para></sect3>
+
+<sect3><title>sendmail</title>
+<para><filename>sendmail</filename> command reads an E-mail message and delivers the message to its recipients.
+This sendmail command is part of the Courier mail server, although it attempts to emulate the behavior of the
+original sendmail MTA.</para></sect3>
+
 <sect3><title>showconfig</title>
 <para><filename>showconfig</filename> Shows the current Courier configuration.</para></sect3>
@@ -133,11 +145,7 @@
 <para><filename>showmodules</filename> Shows the current Courier modules.</para></sect3>
 
-<sect3><title>authdaemon</title>
-<para><filename>authdaemon</filename> Courier Authentication Library.</para></sect3>
-
-<sect3><title> </title>
-<para><filename> </filename> .</para></sect3>
-
+<sect3><title>testmxlookup</title>
+<para><filename>testmxlookup</filename> lists the names and IP addresses of mail relays that receive mail for the
+domain.  This is useful in diagnosing mail delivery problems..</para></sect3>
 
 </sect2>
-
Index: server/mail/courier/courier-exp.xml
===================================================================
--- server/mail/courier/courier-exp.xml	(revision 4dbc3f7a5c454d6854d96d9d9e33b3c248dd671a)
+++ server/mail/courier/courier-exp.xml	(revision 7283ae55618bd6421fff9f158dbbf26f2d53d9b3)
@@ -2,40 +2,59 @@
 <title>Command explanations</title>
 
-<para><parameter>--sysconfdir=/etc/courier</parameter>: Specifies the
-directory where <application>Courier</application>'s configuration
-files are installed.</para>
-
-<para><parameter>--with-piddir=/var/run</parameter>: Specifies the
-directory where <application>Courier</application>'s
-<filename>PID</filename> files are stored
-when <application>Courier</application> is active.</para>
-
-<para><parameter>--libexecdir=/usr/lib/courier</parameter>: libexecdir contains 
-programs and libraries that cannot be directly executed from the command-line.
-</para>
+<para><parameter>--libexecdir=/usr/lib/courier</parameter>: Specifies
+the directory which contains programs and libraries that cannot be
+directly executed from the command-line.</para>
 
 <para><parameter>--datadir=/usr/share/courier</parameter>: Specifies the 
-directory where miscellaneous shell scripts, <application>Perl</application> 
-scripts, and data files will be installed.</para>
+directory where miscellaneous shell scripts,
+<application>Perl</application> scripts, and data files will be
+installed.</para>
 
-<para><parameter>--localstatedir=/var/spool/courier</parameter>: Specifies the 
-directory that will hold the mail queue, and other temporary data. This option 
-defaults to the subdirectory <filename class="directory">var</filename> in the 
-directory specified by the <option>--prefix</option> option.</para>
+<para><parameter>--localstatedir=/var/spool/courier</parameter>:
+Specifies the directory that will hold the mail queue, and other
+temporary data.</para>
 
-<para><option>--with-paranoid-smtpext</option>:be paranoid when negotiating Courier-specific
-ESMTP extensions with remote servers. The <application>Courier</application> mail server
-defines and implements certain experimental ESMTP extensions: XVERP and XEXDATA. Problems may
-result in the event that someone else uses the same name to implement some other extension.
-If this option is specified, <application>Courier's</application> ESMTP server will also
-advertise a dummy ESMTP capability called XCOURIEREXTENSIONS, and will not recognize any
-Courier-specific extensions unless the remote mail server also advertises this dummy ESMTP
-capability.</para>
-
-<para><option>--disable-autorenamesent</option>: do not rename the Sent folder every month.
-This option can also be controlled by the SQWEBMAIL_AUTORENAMESENT environment variable.</para>
+<para><parameter>--with-piddir=/var/run/courier</parameter>: Specifies
+the directory where <application>Courier</application>'s
+<filename>PID</filename> files are stored when
+<application>Courier</application> is active.</para>
 
 <para><option>--disable-root-check</option>: Allows
 <application>Courier</application> to be built as the root user.</para>
+
+<para><parameter>--with-mailuser=courier</parameter>: All except two
+<application>Courier</application> daemons run as a non-privileged user.
+This option specifies the userid that <application>Courier</application>
+will install and run as.</para>
+
+<para><parameter>--with-mailgroup=courier</parameter>: like
+<option>--with-mailuser</option>, but specifies the group
+<acronym>ID</acronym>.</para>
+
+<para><option>--with-paranoid-smtpext</option>: Be paranoid when
+negotiating Courier-specific <acronym>ESMTP</acronym> extensions with
+remote servers. The <application>Courier</application> mail server
+defines and implements certain experimental <acronym>ESMTP</acronym>
+extensions: XVERP and XEXDATA. Problems may result in the event that
+someone else uses the same name to implement some other extension. If
+this option is specified, <application>Courier's</application>
+<acronym>ESMTP</acronym> server will also advertise a dummy
+<acronym>ESMTP</acronym> capability called XCOURIEREXTENSIONS, and will
+not recognize any Courier-specific extensions unless the remote mail
+server also advertises this dummy <acronym>ESMTP</acronym>
+capability.</para>
+
+<para><option>--disable-autorenamesent</option>: Do not rename the Sent
+folder every month. This option can also be controlled by the
+<envar>SQWEBMAIL_AUTORENAMESENT</envar> environment variable.</para>
+
+<para><option>--enable-workarounds-for-imap-client-bugs</option>: There
+are several confirmed bugs in some <acronym>IMAP</acronym> clients that
+do not properly implement the <acronym>IMAP</acronym>4rev1 protocol.
+This option enables some workarounds for those buggy
+<acronym>IMAP</acronym> clients. NOTE: <command>make check</command>
+will fail if this option is used. You should first configure without
+this option, and if all post-configuration tests succeed, rerun
+configure with this option and recompile.</para>
 
 <para><parameter>--with-db=gbbm</parameter>:
@@ -43,32 +62,20 @@
 <application><acronym>GDBM</acronym></application> or the
 <application>DB</application> database library.
-<application><acronym>GDBM</acronym></application> is used if both are present. This option forces the selection of the database library.
-</para>
+<application><acronym>GDBM</acronym></application> is used if both are
+present. This option forces the selection of the database
+library.</para>
 
-<!-- # Note - Courier will build fine with <xref linkend="db"/>, but all the database files
-will not be created correctly -->
-
-<para><parameter>--with-mailuser=courier</parameter>: All except two
-<application>Courier</application> daemons run as a non-privileged
-user. This option specifies the userid that
-<application>Courier</application> will install and run as.</para>
-
-<para><parameter>--with-mailgroup=courier</parameter>: like
-<option>--with-mailuser</option>, but specifies the group
-<acronym>ID</acronym>.</para>
-
-<para><option>--enable-workarounds-for-imap-client-bugs</option>: there are several confirmed bugs in some
-<acronym>IMAP</acronym> clients that do not properly implement the
-<acronym>IMAP</acronym>4rev1 protocol. This option enables some workarounds for
-those buggy <acronym>IMAP</acronym> clients. NOTE: make check will fail if this option is used. You should first configure
-without this option, and if all post-configuration tests succeed, rerun configure with this option and recompile.</para>
+<!-- # Note - Courier will build fine with <xref linkend="db"/>, but all
+the database files will not be created correctly -->
 
 <para><parameter>--with-ispell=/usr/bin/aspell</parameter>:
-<application>Courier</application>'s webmail server can use spell checking, if
-the aspell program is available. If configure finds ispell, spell checking is enabled. If aspell is not in the
-current search path, use
-<parameter>--with-ispell=<replaceable>program</replaceable></parameter> to 
-explicitly set the location of <application>aspell</application>.</para>
+<application>Courier</application>'s webmail server can use spell
+checking, if <command>configure</command> finds
+<application>ispell</application> or if you explicitly set the location
+of <application>aspell</application>.</para>
 
+<para><parameter>--enable-mimetypes=<replaceable>[location of mime.types file]</replaceable></parameter>: 
+Use this switch if you receive an error saying that the
+<filename>mime.types</filename> file could not be found.</para>
+    
 </sect2>
-
Index: server/mail/courier/courier-inst.xml
===================================================================
--- server/mail/courier/courier-inst.xml	(revision 4dbc3f7a5c454d6854d96d9d9e33b3c248dd671a)
+++ server/mail/courier/courier-inst.xml	(revision 7283ae55618bd6421fff9f158dbbf26f2d53d9b3)
@@ -9,23 +9,32 @@
 useradd -c 'Courier Mail Server' -d /dev/null -g courier -s /bin/false courier</command></userinput></screen>
 
+<para> You also need to create a bin user. If you already have a user named bin
+this step can be safely ignored.</para>
+
+<screen><userinput><command>useradd -c 'bin' -d /dev/null -g bin -u 1 bin</command></userinput></screen>
+
+<para>This creates a
+<filename class="directory">/var/run/courier</filename> directory where
+all the <application>Courier</application> <acronym>MTA</acronym> pid
+files will exist. This will allow <filename>courierfilter.pid</filename>
+to be created. Without the <command>courierfilter</command> running the
+<application>Courier</application> MTA will not work. Issue the
+following commands to create
+<filename class="directory">/var/run/courier</filename>:</para>
+
+<screen><userinput><command>mkdir /var/run/courier &amp&amp;
+chown courier:courier /var/run/courier</command></userinput></screen>
 
 <para>Install <application>courier</application> by running the following commands:</para>
 
-<screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc/courier --with-piddir=/var/run \
---libexecdir=/usr/lib/courier  --datadir=/usr/share/courier \
---localstatedir=/var/lib/courier --disable-root-check --with-db=gdbm \
---with-paranoid-smtpext --disable-autorenamesent \
---with-mailuser=courier --with-mailgroup=courier \
---enable-workarounds-for-imap-client-bugs \
---with-ispell=/usr/bin/aspell --enable-mimetypes=/etc/apache/mime.types &amp;&amp;
+<screen><userinput><command>./configure --prefix=/usr --libexecdir=/usr/lib/courier \
+    --datadir=/usr/share/courier --sysconfdir=/etc/courier \
+    --localstatedir=/var/lib/courier --with-piddir=/var/run/courier \
+    --disable-root-check --with-mailuser=courier --with-mailgroup=courier \
+    --with-paranoid-smtpext --disable-autorenamesent \
+    --enable-workarounds-for-imap-client-bugs &amp;&amp;
 make &amp;&amp;
 make install &amp;&amp;
 make install-configure</command></userinput></screen>
 
-<!-- # Note - You may receive an error saying that the mime.types file
-could not be found.  This can easily be corrected by changing
--enable-mimetypes=(location of mime.types file)  -->
-
-
 </sect2>
-
Index: server/mail/courier/courier-intro.xml
===================================================================
--- server/mail/courier/courier-intro.xml	(revision 4dbc3f7a5c454d6854d96d9d9e33b3c248dd671a)
+++ server/mail/courier/courier-intro.xml	(revision 7283ae55618bd6421fff9f158dbbf26f2d53d9b3)
@@ -8,8 +8,11 @@
 packages also includes a web-based email interface, <acronym>IMAP</acronym>,
 <acronym>IMAP</acronym>-<acronym>SSL</acronym>, <acronym>POP</acronym>3, and
-<acronym>POP</acronym>3-<acronym>SSL</acronym>. The configuration
+<acronym>POP</acronym>3-<acronym>SSL</acronym>.</para>
+
+<!--
+The configuration
 listed below will allow users with <acronym>PAM</acronym> and virtual-users in 
 a <application>My<acronym>SQL</acronym></application> Database access to email.</para>
-
+-->
 
 <sect3><title>Package information</title>
@@ -26,8 +29,17 @@
 <para><xref linkend="gdbm"/> or <xref linkend="db"/></para></sect4>
 <sect4><title>Optional</title>
-<para><xref linkend="mysql"/> or <xref linkend="postgresql"/>, 
-<xref linkend="Linux_PAM"/>, <xref linkend="openssl"/>, 
-<xref linkend="fam"/>, <xref linkend="openldap"/>, expect, 
-<xref linkend="apache"/> and <xref linkend="aspell"/></para></sect4>
+<para>
+<xref linkend="mysql"/> or <xref linkend="postgresql"/>, 
+<xref linkend="Linux_PAM"/>,
+<xref linkend="openssl"/>, 
+<xref linkend="fam"/>,
+<xref linkend="openldap"/>,
+<xref linkend="apache"/>,
+<xref linkend="ispell"/> or <xref linkend="aspell"/>,
+<xref linkend="gnupg"/>,
+<ulink url="http://expect.nist.gov/">Expect</ulink>,
+<ulink url="http://netpbm.sourceforge.net/">Netpbm</ulink> and
+<ulink url="http://alpha.greenie.net/mgetty/">Mgetty+Sendfax</ulink>
+</para></sect4>
 </sect3>
 
Index: server/mail/courier/courier.ent
===================================================================
--- server/mail/courier/courier.ent	(revision 4dbc3f7a5c454d6854d96d9d9e33b3c248dd671a)
+++ server/mail/courier/courier.ent	(revision 7283ae55618bd6421fff9f158dbbf26f2d53d9b3)
@@ -5,8 +5,8 @@
 <!ENTITY courier-config SYSTEM "courier-config.xml">
 <!ENTITY courier-desc SYSTEM "courier-desc.xml">
-<!ENTITY courier-version "0.45.1">
+<!ENTITY courier-version "0.45.4">
 <!ENTITY courier-download-http "http://osdn.dl.sourceforge.net/sourceforge/courier/courier-&courier-version;.tar.bz2">
-<!ENTITY courier-download-ftp "ftp://ftp.pu.edu.tw/Unix/Mail/maildrop/courier-&courier-version;.tar.bz2">
+<!ENTITY courier-download-ftp "">
 <!ENTITY courier-size "4.2 MB">
-<!ENTITY courier-buildsize "134 MB">
-<!ENTITY courier-time "2.79 SBU">
+<!ENTITY courier-buildsize "114 MB">
+<!ENTITY courier-time "3.00 SBU">