Index: pst/typesetting/tex/tex-inst.xml
===================================================================
--- pst/typesetting/tex/tex-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ pst/typesetting/tex/tex-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -8,27 +8,21 @@
 <para>Install TeX by running the following commands:</para>
 
-<para><screen><userinput>
-mkdir -p /usr/share/texmf &amp;&amp;
+<para><screen><userinput>mkdir -p /usr/share/texmf &amp;&amp;
 tar zxvf teTeX-src-&tex-version;.tar.gz &amp;&amp;
 cd teTeX-&tex-version; &amp;&amp;
 gzip -dc ../teTeX-texmf-&tex-version;.tar.gz \
-      | (umask 0; cd /usr/share/texmf; tar xvf -)
-</userinput></screen></para>
+      | (umask 0; cd /usr/share/texmf; tar xvf -)</userinput></screen></para>
 
 <para>If the optional texmf source code tar ball was downloaded, untar
 it now:</para>
-<para><screen><userinput>      
-gzip -dc ../teTeX-texmfsrc-&tex-version;.tar.gz \
-      | (umask 0; cd /usr/share/texmf; tar xvf -)
-</userinput></screen></para>
+<para><screen><userinput>gzip -dc ../teTeX-texmfsrc-&tex-version;.tar.gz \
+      | (umask 0; cd /usr/share/texmf; tar xvf -)</userinput></screen></para>
 
-<para><screen><userinput>      
-./configure --with-x=no --prefix=/usr \
+<para><screen><userinput>./configure --with-x=no --prefix=/usr \
     --without-texinfo   --with-system-ncurses --with-system-zlib \
     --exec-prefix=/usr --bindir=/usr/bin &amp;&amp;
 make world &amp;&amp;
 texconfig dvips paper letter &amp;&amp;
-texconfig font rw
-</userinput></screen></para>
+texconfig font rw</userinput></screen></para>
 
 <note><para>
Index: server/mail/exim/exim-config.xml
===================================================================
--- server/mail/exim/exim-config.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/mail/exim/exim-config.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -9,12 +9,11 @@
 <para>Create the exim configuration files with the following commands:
 </para> 
-<para><screen><userinput>
-cat &gt;&gt; /etc/aliases &lt;&lt; "EOF"
+<para><screen><userinput>cat &gt;&gt; /etc/aliases &lt;&lt; "EOF"
 postmaster: root
 MAILER-DAEMON: root
 EOF
 exim -v -bi
-/usr/sbin/exim -bd -q1m
-</userinput></screen></para>
+/usr/sbin/exim -bd -q1m</userinput></screen></para>
+
 <note><para>To protect an existing <filename>/etc/aliases</filename>
 file, we will append these aliases to it if it exists.  This file
Index: server/mail/exim/exim-inst.xml
===================================================================
--- server/mail/exim/exim-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/mail/exim/exim-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -4,13 +4,10 @@
 <para>Before building exim, we need to create a user and group for
 exim with the following commands:</para>
-<para><screen><userinput>
-groupadd exim
-useradd -g exim exim
-</userinput></screen></para>
+<para><screen><userinput>groupadd exim
+useradd -g exim exim</userinput></screen></para>
 
 <para>Install exim with the following commands:</para>
 
-<para><screen><userinput>
-sed -e 's/^BIN_DIR.*$/BIN_DIRECTORY=\/usr\/sbin/' src/EDITME | \
+<para><screen><userinput>sed -e 's/^BIN_DIR.*$/BIN_DIRECTORY=\/usr\/sbin/' src/EDITME | \
   sed -e 's/^CONF.*$/CONFIGURE_FILE=\/etc\/exim.conf/' | \
   sed -e 's/^EXIM_USER.*$/EXIM_USER=exim/' | \
@@ -18,6 +15,5 @@
 make &amp;&amp;
 make install &amp;&amp;
-ln -s /usr/sbin/exim /usr/sbin/sendmail
-</userinput></screen></para>
+ln -s /usr/sbin/exim /usr/sbin/sendmail</userinput></screen></para>
 </sect2>
 
Index: server/mail/qmail/qmail-config.xml
===================================================================
--- server/mail/qmail/qmail-config.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/mail/qmail/qmail-config.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -11,14 +11,11 @@
 entry to <filename>/etc/inetd.conf</filename>: </para>
 
-<para><screen><userinput>
-echo "smtp stream tcp nowait qmaild /var/qmail/bin/tcp-env \
-tcp-env /var/qmail/bin/qmail-smtpd" >> /etc/inetd.conf
-</userinput></screen></para>
+<para><screen><userinput>echo "smtp stream tcp nowait qmaild /var/qmail/bin/tcp-env \
+tcp-env /var/qmail/bin/qmail-smtpd" >> /etc/inetd.conf</userinput></screen></para>
 
 <para>If xinetd is used, the following command will add the qmaild
 entry to <filename>/etc/xinetd.conf</filename>: </para>
 
-<para><screen><userinput>
-cat &gt;&gt; /etc/xinetd.conf &lt;&lt; "EOF"
+<para><screen><userinput>cat &gt;&gt; /etc/xinetd.conf &lt;&lt; "EOF"
 service smtp
 {
@@ -35,12 +32,10 @@
     log_on_failture         += USERID
 }
-EOF     
-</userinput></screen></para>
+EOF</userinput></screen></para>
 
 <para>To automate the running of qmail, use following command to
 create the init.d script:</para> 
 
-<para><screen><userinput>
-cat &gt; /etc/rc.d/init.d/qmail &lt;&lt; "EOF"
+<para><screen><userinput>cat &gt; /etc/rc.d/init.d/qmail &lt;&lt; "EOF"
 #!/bin/sh
 # Begin $rc_base/init.d/qmail
Index: server/mail/qmail/qmail-inst.xml
===================================================================
--- server/mail/qmail/qmail-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/mail/qmail/qmail-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -7,6 +7,5 @@
 
 
-<para><screen><userinput>
-mkdir /var/qmail &amp;&amp;
+<para><screen><userinput>mkdir /var/qmail &amp;&amp;
 groupadd nofiles &amp;&amp;
 useradd -g nofiles -d /var/qmail/alias alias &amp;&amp;
@@ -17,11 +16,9 @@
 useradd -g qmail -d /var/qmail qmailq &amp;&amp;
 useradd -g qmail -d /var/qmail qmailr &amp;&amp;
-useradd -g qmail -d /var/qmail qmails
-</userinput></screen></para>
+useradd -g qmail -d /var/qmail qmails</userinput></screen></para>
 
 <para>Install qmail by running the following commands:</para>
 
-<para><screen><userinput>
-make setup check &amp;&amp;
+<para><screen><userinput>make setup check &amp;&amp;
 ./config-fast `hostname` &amp;&amp;
 cd /var/qmail &amp;&amp;
Index: server/mail/sendmail/sendmail-inst.xml
===================================================================
--- server/mail/sendmail/sendmail-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/mail/sendmail/sendmail-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -4,17 +4,14 @@
 <para>Before building sendmail, we need to create users, groups and
 directories that sendmail uses with the following commands:</para>
-<para><screen><userinput>
-groupadd smmsp &amp;&amp;
+<para><screen><userinput>groupadd smmsp &amp;&amp;
 groupadd mail &amp;&amp;
 useradd -g smmsp -G mail smmsp &amp;&amp;
 chmod 1777 /tmp &amp;&amp;
 chmod 1777 /var/mail &amp;&amp;
-mkdir /var/spool/mqueue
-</userinput></screen></para>
+mkdir /var/spool/mqueue</userinput></screen></para>
 
 <para>Install sendmail with the following commands:</para>
 
-<para><screen><userinput>
-cat &gt; devtools/Site/site.config.m4 &lt;&lt; "EOF"
+<para><screen><userinput>cat &gt; devtools/Site/site.config.m4 &lt;&lt; "EOF"
 define(`confMANGRP',`root')
 define(`confMANOWN',`root')
@@ -31,6 +28,5 @@
 sh Build install-cf &amp;&amp;
 cd ../../ &amp;&amp;
-sh Build install
-</userinput></screen></para>
+sh Build install</userinput></screen></para>
 </sect2>
 
Index: server/other/bind/bind-config-exp.xml
===================================================================
--- server/other/bind/bind-config-exp.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/other/bind/bind-config-exp.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -1,6 +1,5 @@
 <sect2>
 <title>Configuration command explanations</title>
-<para><screen><userinput>
-groupadd -g 200 named
+<para><screen><userinput>groupadd -g 200 named
 useradd -m -g named -u 200 -s /bin/false named
 cd /home/named
Index: server/other/bind/bind-inst.xml
===================================================================
--- server/other/bind/bind-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/other/bind/bind-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -4,9 +4,7 @@
 <para>Install BIND by running the following commands:</para>
 
-<para><screen><userinput>
-./configure --prefix=/usr &amp;&amp;
+<para><screen><userinput>./configure --prefix=/usr &amp;&amp;
 make &amp;&amp;
-make install
-</userinput></screen></para>
+make install</userinput></screen></para>
 </sect2>
 
Index: server/other/cvsserver/cvsserver-inst.xml
===================================================================
--- server/other/cvsserver/cvsserver-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/other/cvsserver/cvsserver-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -15,6 +15,5 @@
 <para>Create a new CVS repository with the following commands,
 logged in as root:</para>
-<para><screen><userinput>
-mkdir /cvsroot &amp;&amp;
+<para><screen><userinput>mkdir /cvsroot &amp;&amp;
 chmod 1777 /cvsroot &amp;&amp;
 export CVSROOT=/cvsroot
@@ -26,9 +25,7 @@
 repository:</para>
 
-<para><screen><userinput>
-export CVSROOT=/cvsroot &amp;&amp;
+<para><screen><userinput>export CVSROOT=/cvsroot &amp;&amp;
 cd sourcedir &amp;&amp;
-cvs import -m "repository test" cvstest vendortag releasetag
-</userinput></screen></para></sect3>
+cvs import -m "repository test" cvstest vendortag releasetag</userinput></screen></para></sect3>
 
 <sect3><title>3. Verify local repository access.</title>
@@ -36,7 +33,5 @@
 with the following command:</para>
 
-<para><screen><userinput>
-cvs co cvstest
-</userinput></screen></para></sect3>
+<para><screen><userinput>cvs co cvstest</userinput></screen></para></sect3>
 
 <sect3><title>4. Verify remote repository access.</title>
@@ -50,8 +45,6 @@
 
 
-<para><screen><userinput>
-export CVS_RSH=/usr/bin/ssh &amp;&amp;
-cvs -d:ext:servername:/cvsroot co cvstest 
-</userinput></screen></para></sect3>
+<para><screen><userinput>export CVS_RSH=/usr/bin/ssh &amp;&amp;
+cvs -d:ext:servername:/cvsroot co cvstest</userinput></screen></para></sect3>
 </sect2>
 <sect2>
@@ -62,17 +55,13 @@
 commands:</para> 
 
-<para><screen><userinput>
-(grep anonymous /etc/passwd || useradd anonymous -s /bin/false) &amp;&amp;
+<para><screen><userinput>(grep anonymous /etc/passwd || useradd anonymous -s /bin/false) &amp;&amp;
 echo anonymous: > /cvsroot/CVSROOT/passwd &amp;&amp;
-echo anonymous > /cvsroot/CVSROOT/readers
-</userinput></screen></para>
+echo anonymous > /cvsroot/CVSROOT/readers</userinput></screen></para>
 
 <para>If you use inetd, the following command will add the pserver
 entry to /etc/inetd.conf:</para>
 
-<para><screen><userinput>
-echo "2401  stream  tcp  nowait  root  /usr/bin/cvs cvs -f \
-        --allow-root=/cvsroot pserver" &gt;&gt; /etc/inetd.conf
-</userinput></screen></para>
+<para><screen><userinput>echo "2401  stream  tcp  nowait  root  /usr/bin/cvs cvs -f \
+        --allow-root=/cvsroot pserver" &gt;&gt; /etc/inetd.conf</userinput></screen></para>
 
 <para>Issue a killall -HUP inetd to reread the changed inetd.conf
@@ -82,6 +71,5 @@
 entry to /etc/xinetd.conf:</para>
 
-<para><screen><userinput>
-cat &gt;&gt; /etc/xinetd.conf &lt;&lt; "EOF"
+<para><screen><userinput>cat &gt;&gt; /etc/xinetd.conf &lt;&lt; "EOF"
      service cvspserver
      {
@@ -95,6 +83,5 @@
          server_args = -f --allow-root=/cvsroot pserver
      }
-EOF
-</userinput></screen></para>
+EOF</userinput></screen></para>
 <para>Issue a killall -HUP xinetd to reread the changed xinetd.conf
 file.</para>
@@ -106,7 +93,5 @@
 and execute the following command:</para>
 
-<para><screen><userinput>
-cvs -d:pserver:anonymous@servername:/cvsroot co cvstest
-</userinput></screen><note><para>Replace "servername" with the IP
+<para><screen><userinput>cvs -d:pserver:anonymous@servername:/cvsroot co cvstest</userinput></screen><note><para>Replace "servername" with the IP
 address or hostname of the CVS server</para></note></para>
 
Index: server/other/leafnode/leafnode-config.xml
===================================================================
--- server/other/leafnode/leafnode-config.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/other/leafnode/leafnode-config.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -12,14 +12,11 @@
 <para>Add a leafnode entry to the <filename>/etc/inetd.conf</filename>
 file with the following command:
-<screen><userinput>
-echo "nntp stream tcp nowait news /usr/sbin/tcpd /usr/sbin/leafnode" \
-&gt;&gt; /etc/inetd.conf
-</userinput></screen></para>
+<screen><userinput>echo "nntp stream tcp nowait news /usr/sbin/tcpd /usr/sbin/leafnode" \
+&gt;&gt; /etc/inetd.conf</userinput></screen></para>
 
 <para>xinetd configuration</para>
 <para>Add a leafnode entry to the <filename>/etc/xinetd.conf</filename>
 file with the following command:
-<screen><userinput>
-cat &gt;&gt; /etc/xinetd.conf &lt;&lt; "EOF"
+<screen><userinput>cat &gt;&gt; /etc/xinetd.conf &lt;&lt; "EOF"
         service nntp
         {
@@ -34,7 +31,5 @@
            per_source      = 3
         }
-EOF								    
-
-</userinput></screen></para>
+EOF</userinput></screen></para>
 
 <para>The <filename>/etc/news/config</filename> file must be
@@ -43,7 +38,5 @@
 and save the original for reference : </para>
 
-<para><screen><userinput>
-cp /etc/news/config.example /etc/news/config
-</userinput></screen></para>
+<para><screen><userinput>cp /etc/news/config.example /etc/news/config</userinput></screen></para>
 <para>Change the</para>
 <para><screen><userinput>server = </userinput></screen></para>
@@ -54,7 +47,5 @@
 following to <filename>/etc/profile</filename> or
 <filename>$HOME/.bash_profile</filename> :</para>
-<para><screen><userinput>
-export NNTPSERVER=127.0.0.1
-</userinput></screen></para>
+<para><screen><userinput>export NNTPSERVER=127.0.0.1</userinput></screen></para>
 
 </sect3>
Index: server/other/leafnode/leafnode-inst.xml
===================================================================
--- server/other/leafnode/leafnode-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/other/leafnode/leafnode-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -3,6 +3,5 @@
 
 <para>Install leafnode by running the following commands:</para>
-<para><screen><userinput>
-groupadd news
+<para><screen><userinput>groupadd news
 useradd -g news news
 ./configure --localstatedir=/var --prefix=/usr \
@@ -11,6 +10,5 @@
 make install &amp;&amp;
 ldconfig &amp;&amp;
-make update
-</userinput></screen></para>
+make update</userinput></screen></para>
 </sect2>
 
Index: server/other/samba/samba-config.xml
===================================================================
--- server/other/samba/samba-config.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/other/samba/samba-config.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -62,10 +62,8 @@
 
 <para>Now add the machine trust account for WIN2KBOX:</para>
-<para><screen><userinput>
-/usr/sbin/useradd -g 100 -d /dev/null -c \
+<para><screen><userinput>/usr/sbin/useradd -g 100 -d /dev/null -c \
     "machine nickname" -s /bin/false win2kbox$ &amp;&amp;
 passwd -l win2kbox$ &amp;&amp;
-smbpasswd -a -m win2kbox
-</userinput></screen></para>
+smbpasswd -a -m win2kbox</userinput></screen></para>
 
 <para>Create the Samba boot script:</para>
@@ -111,10 +109,7 @@
 esac
 # End $rc_base/init.d/samba
-EOF
-
-</userinput></screen></para>
+EOF</userinput></screen></para>
 <para>Add the run level symlinks:</para>
-<para><screen><userinput>
-chmod 754 /etc/rc.d/init.d/samba &amp;&amp;
+<para><screen><userinput>chmod 754 /etc/rc.d/init.d/samba &amp;&amp;
 ln -s  /etc/rc.d/init.d/samba /etc/rc.d/rc0.d/K48samba &amp;&amp;
 ln -s  /etc/rc.d/init.d/samba /etc/rc.d/rc1.d/K48samba &amp;&amp;
@@ -123,11 +118,8 @@
 ln -s  /etc/rc.d/init.d/samba /etc/rc.d/rc4.d/S24samba &amp;&amp;
 ln -s  /etc/rc.d/init.d/samba /etc/rc.d/rc5.d/S24samba &amp;&amp;
-ln -s  /etc/rc.d/init.d/samba /etc/rc.d/rc6.d/K48samba
-</userinput></screen></para>
+ln -s  /etc/rc.d/init.d/samba /etc/rc.d/rc6.d/K48samba</userinput></screen></para>
 
 <para>Now, we'll use our new boot script to start Samba: </para>
-<para><screen><userinput>
-/etc/rc.d/init.d/samba start
-</userinput></screen></para>
+<para><screen><userinput>/etc/rc.d/init.d/samba start</userinput></screen></para>
 <para>We have to add the SAMBABOX root account to the Samba user list
 first in order to join WIN2KBOX to the DOMAIN01 domain: </para>
Index: server/other/samba/samba-inst.xml
===================================================================
--- server/other/samba/samba-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/other/samba/samba-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -7,6 +7,5 @@
 </para></note>
 
-<para><screen><userinput>
-mkdir -p /etc/samba/private &amp;&amp;
+<para><screen><userinput>mkdir -p /etc/samba/private &amp;&amp;
 mkdir -p /var/cache/samba &amp;&amp;
 ./configure \
@@ -23,6 +22,5 @@
 echo "swat 901/tcp" &gt;&gt; /etc/services &amp;&amp;
 echo "swat stream tcp nowait.400 root /usr/sbin/swat swat" &gt;&gt; \
-   /etc/inetd.conf
-</userinput></screen></para>
+   /etc/inetd.conf</userinput></screen></para>
 </sect2>
 
Index: server/other/xinetd/xinetd-config.xml
===================================================================
--- server/other/xinetd/xinetd-config.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/other/xinetd/xinetd-config.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -3,8 +3,6 @@
 <para>Create the xinetd.conf file with the following commands: </para>
 
-<para><screen><userinput>
-cp /etc/xinetd.conf /etc/xinetd.conf.bak
-sed -e 's/etc/sbin/g' xinetd/sample.conf &gt; /etc/xinetd.conf
-</userinput></screen></para>
+<para><screen><userinput>cp /etc/xinetd.conf /etc/xinetd.conf.bak
+sed -e 's/etc/sbin/g' xinetd/sample.conf &gt; /etc/xinetd.conf</userinput></screen></para>
 
 <sect3><title>Config files</title>
@@ -12,6 +10,5 @@
 
 <para>Create the xinetd boot script:</para>
-<para><screen><userinput>
-cat &gt; /etc/rc.d/init.d/xinetd &lt;&lt; "EOF"
+<para><screen><userinput>cat &gt; /etc/rc.d/init.d/xinetd &lt;&lt; "EOF"
 #!/bin/bash
 # Begin $rc_base/init.d/xinetd
@@ -47,10 +44,9 @@
 esac
 # End $rc_base/init.d/xinetd
-EOF
+EOF</userinput></screen></para>
 
-</userinput></screen></para>
 <para>Add the run level symlinks:</para>
-<para><screen><userinput>
-chmod 754 /etc/rc.d/init.d/xinetd &amp;&amp;
+
+<para><screen><userinput>chmod 754 /etc/rc.d/init.d/xinetd &amp;&amp;
 ln -s  /etc/rc.d/init.d/xinetd /etc/rc.d/rc0.d/K49xinetd &amp;&amp;
 ln -s  /etc/rc.d/init.d/xinetd /etc/rc.d/rc1.d/K49xinetd &amp;&amp;
@@ -63,7 +59,5 @@
 
 <para>Now, we'll use our new boot script to start xinetd: </para>
-<para><screen><userinput>
-/etc/rc.d/init.d/xinetd start
-</userinput></screen></para>
+<para><screen><userinput>/etc/rc.d/init.d/xinetd start</userinput></screen></para>
 
 <para>Checking the <filename>/var/log/daemon.log</filename> file
@@ -71,12 +65,10 @@
 similar to the following: </para>
 
-<para><screen><userinput>
-Aug 22 21:40:21 dps10 xinetd[2696]: Server /usr/sbin/in.rlogind is not
+<para><screen><userinput>Aug 22 21:40:21 dps10 xinetd[2696]: Server /usr/sbin/in.rlogind is not
 executable [line=29]
 Aug 22 21:40:21 dps10 xinetd[2696]: Error parsing attribute server -
 DISABLING SERVICE [line=29]
 Aug 22 21:40:21 dps10 xinetd[2696]: Server /usr/sbin/in.rshd is not
-executable [line=42]
-</userinput></screen></para>
+executable [line=42]</userinput></screen></para>
 
 <para>These errors are due to the fact that we don't have most of the
Index: server/other/xinetd/xinetd-inst.xml
===================================================================
--- server/other/xinetd/xinetd-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ server/other/xinetd/xinetd-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -3,9 +3,7 @@
 
 <para>Install xinetd by running the following commands:</para>
-<para><screen><userinput>
-./configure --prefix=/usr &amp;&amp;
+<para><screen><userinput>./configure --prefix=/usr &amp;&amp;
 make &amp;&amp;
-make install
-</userinput></screen></para>
+make install</userinput></screen></para>
 </sect2>
 
Index: xsoft/office/evolution/evolution-inst.xml
===================================================================
--- xsoft/office/evolution/evolution-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ xsoft/office/evolution/evolution-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -6,9 +6,7 @@
 <note><para><xref linkend="db-3.1"></xref> must be installed
 temporarily in order to install Evolution.</para></note>
-<para><screen><userinput>
-./configure --prefix=/opt/gnome --with-db3=/tmp/db-3.1 &amp;&amp;
+<para><screen><userinput>./configure --prefix=/opt/gnome --with-db3=/tmp/db-3.1 &amp;&amp;
 make &amp;&amp;
-make install
-</userinput></screen></para>
+make install</userinput></screen></para>
 
 </sect2>
Index: xsoft/office/gnucash/gnucash-inst.xml
===================================================================
--- xsoft/office/gnucash/gnucash-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ xsoft/office/gnucash/gnucash-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -4,6 +4,5 @@
 <para>Install GnuCash by running the following commands:</para>
 
-<para><screen><userinput>
-sed 's/^GTKHTML_LIBS.*$/GTKHTML_LIBS=\`pkg-config --libs gtkhtml-1.1\`/' \configure | \
+<para><screen><userinput>sed 's/^GTKHTML_LIBS.*$/GTKHTML_LIBS=\`pkg-config --libs gtkhtml-1.1\`/' \configure | \
 sed 's/^GTKHTML_CFLAGS.*$/GTKHTML_CFLAGS=\`pkg-config --cflags gtkhtml-1.1\`/' > configure.new &amp;&amp;
 cp configure.new configure &amp;&amp;
@@ -11,6 +10,5 @@
 ./configure --prefix=/opt/gnome &amp;&amp;
     make &amp;&amp;
-    make install
-</userinput></screen></para>
+    make install</userinput></screen></para>
 
 </sect2>
Index: xsoft/other/balsa/balsa-inst.xml
===================================================================
--- xsoft/other/balsa/balsa-inst.xml	(revision 9a88a3b90adc3260ee650e238eb393aa1bd27f30)
+++ xsoft/other/balsa/balsa-inst.xml	(revision 7319b783bdb3196799afe1b207bfe4fda1f64b74)
@@ -4,9 +4,7 @@
 <para>Install Balsa by running the following commands:</para>
 
-<para><screen><userinput>
-./configure --prefix=/opt/gnome2 --with-ssl &amp;&amp;
+<para><screen><userinput>./configure --prefix=/opt/gnome2 --with-ssl &amp;&amp;
 make &amp;&amp;
-make install
-</userinput></screen></para>
+make install</userinput></screen></para>
 
 </sect2>