Index: general/prog/subversion.xml
===================================================================
--- general/prog/subversion.xml	(revision 36bba863718fb08acc745688e031d5244dd10922)
+++ general/prog/subversion.xml	(revision 7374e16d2d21997d3a4870b51ba896a24b0a1cd2)
@@ -317,5 +317,5 @@
           /usr/lib/perl5/site_perl/&lfs-perl-version;/{,auto/}SVN,
           /usr/lib/python2.7/site-packages/{libsvn,svn},
-          /usr/lib/ruby/site_ruby//&lt;x.y.z&gt;/{,&lt;arch-linux&gt;-linux/}svn,
+          /usr/lib/ruby/site_ruby/&lt;x.y.z&gt;/{,&lt;arch-linux&gt;-linux/}svn,
           /usr/lib/svn-javahl, and
           /usr/share/doc/subversion-&subversion-version;
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 36bba863718fb08acc745688e031d5244dd10922)
+++ introduction/welcome/changelog.xml	(revision 7374e16d2d21997d3a4870b51ba896a24b0a1cd2)
@@ -49,4 +49,8 @@
       <itemizedlist>
         <listitem>
+          <para>[fernando] - Update to cups-filters-1.0.67. Fixes
+          <ulink url="&blfs-ticket-root;6268">#6268</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[pierre] - Update to mercurial-3.3.2. Fixes
           <ulink url="&blfs-ticket-root;6197">#6197</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 36bba863718fb08acc745688e031d5244dd10922)
+++ packages.ent	(revision 7374e16d2d21997d3a4870b51ba896a24b0a1cd2)
@@ -721,5 +721,5 @@
 <!-- Chapter 42 -->
 <!ENTITY cups-version                 "2.0.2">
-<!ENTITY cups-filters-version         "1.0.66">
+<!ENTITY cups-filters-version         "1.0.67">
 <!ENTITY gs-version                   "9.15">
 <!ENTITY gutenprint-version           "5.2.10">
Index: pst/printing/cups-filters.xml
===================================================================
--- pst/printing/cups-filters.xml	(revision 36bba863718fb08acc745688e031d5244dd10922)
+++ pst/printing/cups-filters.xml	(revision 7374e16d2d21997d3a4870b51ba896a24b0a1cd2)
@@ -8,8 +8,8 @@
   "https://www.openprinting.org/download/cups-filters/cups-filters-&cups-filters-version;.tar.xz">
   <!ENTITY cups-filters-download-ftp  " ">
-  <!ENTITY cups-filters-md5sum        "ad594ac06dfbfb02af34deb0805cab00">
+  <!ENTITY cups-filters-md5sum        "0a5cfab3736120345c5e254dd2efbe64">
   <!ENTITY cups-filters-size          "1.3 MB">
-  <!ENTITY cups-filters-buildsize     "34 MB (additional 2 MB for the tests)">
-  <!ENTITY cups-filters-time          "0.4 SBU">
+  <!ENTITY cups-filters-buildsize     "43 MB (additional 3 MB for the tests)">
+  <!ENTITY cups-filters-time          "0.3 SBU">
 ]>
 
@@ -212,5 +212,5 @@
       <seglistitem>
         <seg>
-          ttfread and cups-browsed
+          foomatic-rip (link), ttfread and cups-browsed
         </seg>
         <seg>
@@ -218,11 +218,7 @@
         </seg>
         <seg>
-          /usr/include/cupsfilters,
-          /usr/include/fontembed,
-          /usr/lib/cups/backend,
-          /usr/lib/cups/filter,
-          /usr/share/cups/banners,
-          /usr/share/cups/charsets,
-          /usr/share/cups/data,
+          /usr/include/{cupsfilters,fontembed},
+          /usr/lib/cups/{backend,filter},
+          /usr/share/cups/{banners,charsets,data},
           /usr/share/doc/cups-filters-&cups-filters-version; and
           /usr/share/ppd/cupsfilters
@@ -235,4 +231,30 @@
       <?dbfo list-presentation="list"?>
       <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="foomatic-rip">
+        <term><command>foomatic-rip</command></term>
+        <listitem>
+          <para>
+            is a universal print filter/RIP wrapper which can be used as CUPS
+            filter or stand-alone for spooler-less, direct printing.
+          </para>
+          <indexterm zone="cups-filters foomatic-rip">
+            <primary sortas="b-foomatic-rip">foomatic-rip</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="cups-browsed">
+        <term><command>cups-browsed</command></term>
+        <listitem>
+          <para>
+            is a daemon for browsing the Bonjour and CUPS broadcasts of shared,
+            remote CUPS printers.
+          </para>
+          <indexterm zone="cups-filters cups-browsed">
+            <primary sortas="b-cups-browsed">cups-browsed</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
 
       <varlistentry id="libcupsfilters">