Index: gnome/lib/gnome-vfs/gnome-vfs-inst.xml
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs-inst.xml	(revision 1957cf29a3fb5744bcfdee6127d745b26dd6c739)
+++ gnome/lib/gnome-vfs/gnome-vfs-inst.xml	(revision 7415d44bf1fbf30d32a0f7eef503c2fd747743c1)
@@ -5,5 +5,6 @@
 <para>Install <application><acronym>GNOME</acronym> Virtual File System</application> by running the following commands:</para>
 
-<screen><userinput><command>./configure --prefix=$GNOME_PREFIX --sysconfdir=/etc/gnome --disable-gtk-doc &amp;&amp;
+<screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
+--sysconfdir=/etc/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
Index: gnome/lib/gnome-vfs/gnome-vfs.ent
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs.ent	(revision 1957cf29a3fb5744bcfdee6127d745b26dd6c739)
+++ gnome/lib/gnome-vfs/gnome-vfs.ent	(revision 7415d44bf1fbf30d32a0f7eef503c2fd747743c1)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-vfs-exp SYSTEM "gnome-vfs-exp.xml">
 <!ENTITY gnome-vfs-desc SYSTEM "gnome-vfs-desc.xml">
-<!ENTITY gnome-vfs-version "2.2.5">
-<!ENTITY gnome-vfs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.2/gnome-vfs-&gnome-vfs-version;.tar.bz2">
-<!ENTITY gnome-vfs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.2/gnome-vfs-&gnome-vfs-version;.tar.bz2">
-<!ENTITY gnome-vfs-size "956 KB">
-<!ENTITY gnome-vfs-buildsize "36.0 MB">
+<!ENTITY gnome-vfs-version "2.4.1">
+<!ENTITY gnome-vfs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.4/gnome-vfs-&gnome-vfs-version;.tar.bz2">
+<!ENTITY gnome-vfs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.4/gnome-vfs-&gnome-vfs-version;.tar.bz2">
+<!ENTITY gnome-vfs-size "1.0 MB">
+<!ENTITY gnome-vfs-buildsize "38.0 MB">
 <!ENTITY gnome-vfs-time "1.36 SBU">
Index: gnome/lib/libgnome/libgnome-exp.xml
===================================================================
--- gnome/lib/libgnome/libgnome-exp.xml	(revision 1957cf29a3fb5744bcfdee6127d745b26dd6c739)
+++ gnome/lib/libgnome/libgnome-exp.xml	(revision 7415d44bf1fbf30d32a0f7eef503c2fd747743c1)
@@ -2,6 +2,7 @@
 <title>Command explanations</title>
 
-<para><parameter>--libexecdir=$GNOME_PREFIX/sbin</parameter>: This switch puts
-libexec files in <filename class="directory">$GNOME_PREFIX/sbin</filename> instead of
+<para><parameter>--libexecdir=`pkg-config --variable=prefix
+ORBit-2.0`/sbin</parameter>: This switch puts libexec files in
+<filename class="directory">$GNOME_PREFIX/sbin</filename> instead of
 <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
 
Index: gnome/lib/libgnome/libgnome-inst.xml
===================================================================
--- gnome/lib/libgnome/libgnome-inst.xml	(revision 1957cf29a3fb5744bcfdee6127d745b26dd6c739)
+++ gnome/lib/libgnome/libgnome-inst.xml	(revision 7415d44bf1fbf30d32a0f7eef503c2fd747743c1)
@@ -4,5 +4,7 @@
 <para>Install <application>libgnome</application> by running the following commands:</para>
 
-<screen><userinput><command>./configure --prefix=$GNOME_PREFIX --libexecdir=$GNOME_PREFIX/sbin \
+<screen><userinput><command>./configure  --prefix=`pkg-config --variable=prefix ORBit-2.0` \
+--sysconfdir=/etc/gnome --libexecdir=`pkg-config \
+--variable=prefix ORBit-2.0`/sbin \
 --sysconfdir=/etc/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
Index: gnome/lib/libgnome/libgnome.ent
===================================================================
--- gnome/lib/libgnome/libgnome.ent	(revision 1957cf29a3fb5744bcfdee6127d745b26dd6c739)
+++ gnome/lib/libgnome/libgnome.ent	(revision 7415d44bf1fbf30d32a0f7eef503c2fd747743c1)
@@ -4,8 +4,8 @@
 <!ENTITY libgnome-exp SYSTEM "libgnome-exp.xml">
 <!ENTITY libgnome-desc SYSTEM "libgnome-desc.xml">
-<!ENTITY libgnome-version "2.2.3">
-<!ENTITY libgnome-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnome/2.2/libgnome-&libgnome-version;.tar.bz2">
-<!ENTITY libgnome-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnome/2.2/libgnome-&libgnome-version;.tar.bz2">
-<!ENTITY libgnome-size "924 KB">
-<!ENTITY libgnome-buildsize "16.2 MB">
+<!ENTITY libgnome-version "2.4.0">
+<!ENTITY libgnome-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnome/2.4/libgnome-&libgnome-version;.tar.bz2">
+<!ENTITY libgnome-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnome/2.4/libgnome-&libgnome-version;.tar.bz2">
+<!ENTITY libgnome-size "944 KB">
+<!ENTITY libgnome-buildsize "14.6 MB">
 <!ENTITY libgnome-time "0.32 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 1957cf29a3fb5744bcfdee6127d745b26dd6c739)
+++ introduction/welcome/changelog.xml	(revision 7415d44bf1fbf30d32a0f7eef503c2fd747743c1)
@@ -11,4 +11,7 @@
 
 <itemizedlist>
+
+<listitem><para>December 6th, 2003 [larry]: updated to Gnome-VFS-2.4.1
+and libgnome-2.4.0.</para></listitem>
 
 <listitem><para>December 6th, 2003 [igor]: Updated to