Index: multimedia/libdriv/libao.xml
===================================================================
--- multimedia/libdriv/libao.xml	(revision 65df24352308c5032aa373fab2ba7fbed4f7f5ad)
+++ multimedia/libdriv/libao.xml	(revision 7420d5e09264e6653a38c68ce8219853dc314069)
@@ -1,2 +1,3 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
 <!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
@@ -13,98 +14,140 @@
 
 <sect1 id="libao" xreflabel="libao-&libao-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="libao.html"?>
-<title>libao-&libao-version;</title>
+  <?dbhtml filename="libao.html"?>
 
-<sect2>
-<title>Introduction to <application>libao</application></title>
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
 
-<para>The <application>libao</application> package contains a cross-platform 
-audio library. This is useful to output audio on a wide variety of platforms. 
-It currently supports <acronym>WAV</acronym> files, <acronym>OSS</acronym> 
-(Open Sound System), <acronym>ESD</acronym> (Enlighten Sound Daemon), 
-<acronym>ALSA</acronym> (Advanced Linux Sound Architecture), NAS (Network 
-Audio system) and Polypaudio (next generation 
-<application><acronym>GNOME</acronym></application> sound architecture).</para>
+  <title>Libao-&libao-version;</title>
 
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&libao-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&libao-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &libao-md5sum;</para></listitem>
-<listitem><para>Download size: &libao-size;</para></listitem>
-<listitem><para>Estimated disk space required:
-&libao-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&libao-time;</para></listitem></itemizedlist>
-</sect3>
+  <indexterm zone="libao">
+    <primary sortas="a-Libao">Libao</primary>
+  </indexterm>
 
-<sect3><title><application>libao</application> dependencies</title>
-<sect4><title>Optional</title>
-<para>X (<xref linkend="xfree86"/> or <xref linkend="xorg"/>), 
-<xref linkend="esound"/>, 
-<xref linkend="alsa"/>, 
-<xref linkend="arts"/>, 
-<xref linkend="nas"/> and 
-<ulink url="http://0pointer.de/lennart/projects/polypaudio/">Polypaudio</ulink>
-</para>
-</sect4>
-</sect3>
+  <sect2 role="package">
+    <title>Introduction to Libao</title>
 
-</sect2>
+    <para>The <application>libao</application> package contains a 
+    cross-platform audio library. This is useful to output audio on a wide variety 
+    of platforms. It currently supports WAV files, OSS (Open Sound System), 
+    ESD (Enlighten Sound Daemon), ALSA (Advanced Linux Sound Architecture), 
+    NAS (Network Audio system) and Polypaudio (next generation 
+    <application>GNOME</application> sound architecture).</para>
 
-<sect2>
-<title>Installation of <application>libao</application></title>
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&libao-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&libao-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &libao-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &libao-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &libao-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &libao-time;</para>
+      </listitem>
+    </itemizedlist>
 
-<para>Install <application>libao</application> by running the following 
-commands:</para>
+    <bridgehead renderas="sect3">Libao Dependencies</bridgehead>
 
-<screen><userinput><command>./configure --prefix=/usr &amp;&amp;
-make</command></userinput></screen>
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para>X (<xref linkend="xfree86"/> or <xref linkend="xorg"/>), 
+    <xref linkend="esound"/>, 
+    <xref linkend="alsa"/>, 
+    <xref linkend="arts"/>, 
+    <xref linkend="nas"/> and 
+    <ulink url="http://0pointer.de/lennart/projects/polypaudio/">Polypaudio</ulink></para>
 
-<para>Now, as the root user:</para>
+  </sect2>
 
-<screen><userinput role='root'><command>make install</command></userinput></screen>
+  <sect2 role="installation">
+    <title>Installation of Libao</title>
 
-</sect2>
+    <para>Install <application>libao</application> by running the following 
+    commands:</para>
 
-<sect2>
-<title>Configuring <application>libao</application></title>
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
+make</userinput></screen>
 
-<sect3><title>Config files</title>
-<para><filename>/etc/libao.conf</filename> and 
-<filename>~/.libao</filename></para>
-</sect3>
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
 
-<sect3><title>Configuration information</title>
-<para>Currently, the only configuration option available is setting the 
-default output device. Issue <command>man libao.conf</command> for 
-details.</para>
-</sect3>
+<screen role="root"><userinput>make install</userinput></screen>
 
-</sect2>
+  </sect2>
 
-<sect2>
-<title>Contents</title>
+  <sect2 role="configuration">
+    <title>Configuring Libao</title>
 
-<para>The <application>libao</application> package contains 
-<filename class="libraryfile">libao</filename> libraries and 
-plugins.</para>
+    <sect3 id="libao-config">
+      <title>Config Files</title>
 
-</sect2>
+    <para><filename>/etc/libao.conf</filename> and 
+    <filename>~/.libao</filename></para>
 
-<sect2><title>Description</title>
+      <indexterm zone="libao libao-config">
+        <primary sortas="e-etc-libao.conf">/etc/libao.conf</primary>
+      </indexterm>
 
-<sect3><title>ao libraries</title>
-<para><filename class="libraryfile">libao</filename> libraries provide 
-functions for programs wishing to output sound over supported 
-platforms.</para></sect3>
+      <indexterm zone="libao libao-config">
+        <primary sortas="e-AA.libao">~/.libao</primary>
+      </indexterm>
 
-</sect2>
+    </sect3>
+
+    <sect3>
+      <title>Configuration Information</title>
+
+      <para>Currently, the only configuration option available is setting the 
+      default output device. Issue <command>man libao.conf</command>
+      for details.</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>libao.[so,a] and plugins</seg>
+        <seg>None</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libao-lib">
+        <term><filename class='libraryfile'>libao.[so,a]</filename></term>
+        <listitem>
+          <para>provide functions for programs wishing to output sound over 
+          supported platforms.</para>
+          <indexterm zone="libao libao-lib">
+            <primary sortas="c-libao">libao.[so,a]</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
 
 </sect1>